//************************************PLEASE DO NOT REMOVE**********************************
//*                                                                                        *
//* Model General Dynamics F-16D Fighting Falcon (c) by Henry Tomkiewicz                   *
//*                                                                                        *
//* FSX Conversion by Gavin Cole, Graham Eccleston and Tony RD                             *
//*                                                                                        *
//* Repaints by various painters for MAIW                                                  *
//* Texture conversion by MAIW - Martin Gossmann                                           *
//*                                                                                        *
//* HTAI F-16 Fighting Falcon v3.1 Flight Model by Michael MacIntyre - 3/26/2018           *
//*                                                                                        *
//* Requires fx_HTAI_F16_ab_P3D   effect by Steve Holland & Michael MacIntyre for P3D Use  *
//* Requires fx_HTAI_F16_ab_FSX effect by Steve Holland for FSX Use                        *
//* Requires fx_f16_navgrem, fx_f16_navredm, fx_f16_navwhih, fx_f16_strobegreen,           *
//*   fx_f16_strobered & fx_f16_strobewhite effects by Henry Tomkiewicz                    *
//* Requires fx_ai_fighter_contrail effect by Michael MacIntyre                            *
//* Requires fx_nicks_tchdwn_s effect by Nick Needham                                      *
//*                                                                                        *
//*NOTE 1: This AI FDE is optimized for viewing AI aircraft with the MS Traffic Explorer   *
//*        The use of any other method of viewing AI aircraft may cause the AI Aircraft    *
//*        landing gear to either float above or partially penetrate the ground.           *
//*                                                                                        *
//*Note 2: This AI FDE is also optimized for the HTAI F-16 Fighting Falcon to operate from *
//*        airbases with runways of ~8300 feet or more.                                    *
//*                                                                                        *
//*Note 3: This AI FDE is optimized for use in FSX and P3D v4, but more changes may be     *
//*        made to further optimize its use in P3D v4 in the future.                       *
//*                                                                                        *
//*Note 4: The HTAI F-16 Fighting Falcon v3.1 Flight Model is the intellectual property    *
//*        of the author and is only intended for use with the HTAI F-16C Fighting Falcon  *
//*        models. Any use of it as an AI FDE for any other AI aircraft model or as the    *
//*        basis for an AI FDE for any other AI aircraft model to be distributed to the    *
//*        general FS9/FSX/P3D user community is not allowed without the express consent   *
//*        of the author.                                                                  *
//*                                                                                        *
//***********************************PLEASE DO NOT REMOVE***********************************

[fltsim.0]
title=WoA_HTAI_F16D_USAF_AK_18_791_normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AK_18_791
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 90-791 Normal
description=For use as AI traffic, Model by Henry Tomkiewicz, Repaint by Dan Bourque
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.1]
title=WoA_HTAI_F-16D_USAF_DC_ANG_509
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_DC_ANG_509
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF Seaboard
description=AI Lockheed Martin (General Dynamics) F-16D by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.2]
title=WoA_HTAI_F-16D_USAF_VA_ANG_572
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VA_ANG_572
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
atc_airline=FURY
atc_parking_codes=149F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16D by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.3]
title=WoA_HTAI_F16D_USAF_OS_36
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OS_36
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS,F16,M001
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, -779, Osan AB 
description=Model by Henry Tomkiewicz Repaint by Weescotty
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.4]
title=MAIW_HTAI F-16I_IAF_253S_253
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_253S_253
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #253
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.5]
title=MAIW_HTAI F-16I_IAF_253S_404
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_253S_404
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #404
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.6]
title=MAIW_HTAI F-16I_IAF_253S_407
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_253S_407
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #407
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.7]
title=MAIW_HTAI F-16I_IAF_253S_408
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_253S_408
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #408
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.8]
title=MAIW_HTAI F-16I_IAF_253S_410
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_253S_410
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #410
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.9]
title=MAIW_HTAI F-16I_IAF_253S_411
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_411
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #411
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.10]
title=MAIW_HTAI F-16I_IAF_253S_415
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_415
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #415
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.11]
title=MAIW_HTAI F-16I_IAF_253S_417
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_417
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #417
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.12]
title=MAIW_HTAI F-16I_IAF_253S_421
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_421
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #421
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.13]
title=MAIW_HTAI F-16I_IAF_253S_422
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_422
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #422
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.14]
title=MAIW_HTAI F-16I_IAF_253S_427
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_427
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #427
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.15]
title=MAIW_HTAI F-16I_IAF_253S_430
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_430
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #430
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.16]
title=MAIW_HTAI F-16I_IAF_253S_432
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_432
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #432
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.17]
title=MAIW_HTAI F-16I_IAF_253S_434
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_434
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #434
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.18]
title=MAIW_HTAI F-16I_IAF_253S_440
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_440
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #440
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.19]
title=MAIW_HTAI F-16I_IAF_253S_444
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_444
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #444
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.20]
title=MAIW_HTAI F-16I_IAF_253S_456
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_456
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #456
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.21]
title=MAIW_HTAI F-16I_IAF_253S_462
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_462
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #462
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.22]
title=MAIW_HTAI F-16I_IAF_253S_466
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_466
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #466
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.23]
title=MAIW_HTAI F-16I_IAF_253S_468
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_253S_468
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #468
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.24]
title=MAIW_HTAI F-16I_IAF_253S_470
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_253S_470
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #470
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.25]
title=MAIW_HTAI F-16I_IAF_253S_476
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_253S_476
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #476
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.26]
title=MAIW_HTAI F-16I_IAF_253S_478
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_253S_478
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #478
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.27]
title=MAIW_HTAI F-16I_IAF_253S_482
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_253S_482
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #482
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.28]
title=MAIW_HTAI F-16I_IAF_253S_488
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_253S_488
atc_airline=DESERT
atc_parking_types=MIL_COMBAT
atc_parking_codes=253S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 253Sq #488
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.29]
title=MAIW_HTAI F-16I_IAF_201S_201
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_201S_201
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #201
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.30]
title=MAIW_HTAI F-16I_IAF_201S_808
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_201S_808
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #808
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.31]
title=MAIW_HTAI F-16I_IAF_201S_813
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_201S_813
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #813
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.32]
title=MAIW_HTAI F-16I_IAF_201S_816
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_201S_816
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #816
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.33]
title=MAIW_HTAI F-16I_IAF_201S_836
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_201S_836
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #836
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.34]
title=MAIW_HTAI F-16I_IAF_201S_844
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_201S_844
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #844
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.35]
title=MAIW_HTAI F-16I_IAF_201S_846
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_201S_846
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #846
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.36]
title=MAIW_HTAI F-16I_IAF_201S_849
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_201S_849
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #849
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.37]
title=MAIW_HTAI F-16I_IAF_201S_851
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_201S_851
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #851
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.38]
title=MAIW_HTAI F-16I_IAF_201S_854
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_201S_854
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #854
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.39]
title=MAIW_HTAI F-16I_IAF_201S_857
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_201S_857
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #857
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.40]
title=MAIW_HTAI F-16I_IAF_201S_860
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_201S_860
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #860
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.41]
title=MAIW_HTAI F-16I_IAF_201S_868
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_201S_868
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #868
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.42]
title=MAIW_HTAI F-16I_IAF_201S_869
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_201S_869
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #869
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.43]
title=MAIW_HTAI F-16I_IAF_201S_871
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_201S_871
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #871
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.44]
title=MAIW_HTAI F-16I_IAF_201S_872
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_201S_872
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #872
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.45]
title=MAIW_HTAI F-16I_IAF_201S_875
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_201S_875
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #875
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.46]
title=MAIW_HTAI F-16I_IAF_201S_876
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_201S_876
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #876
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.47]
title=MAIW_HTAI F-16I_IAF_201S_878
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_201S_878
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #878
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.48]
title=MAIW_HTAI F-16I_IAF_201S_880
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_201S_880
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #880
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.49]
title=MAIW_HTAI F-16I_IAF_201S_882
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_201S_882
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #882
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.50]
title=MAIW_HTAI F-16I_IAF_201S_890
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_201S_890
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #890
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.51]
title=MAIW_HTAI F-16I_IAF_201S_892
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_201S_892
atc_airline=THE ONE
atc_parking_types=MIL_COMBAT
atc_parking_codes=201S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 201Sq #892
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.52]
title=MAIW_HTAI F-16I_IAF_119S_119
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_119S_119
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #119
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.53]
title=MAIW_HTAI F-16I_IAF_119S_403
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_119S_403
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #403
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.54]
title=MAIW_HTAI F-16I_IAF_119S_413
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_119S_413
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #413
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.55]
title=MAIW_HTAI F-16I_IAF_119S_425
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_119S_425
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #425
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.56]
title=MAIW_HTAI F-16I_IAF_119S_437
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_119S_437
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #437
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.57]
title=MAIW_HTAI F-16I_IAF_119S_445
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_119S_445
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #445
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.58]
title=MAIW_HTAI F-16I_IAF_119S_447
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_119S_447
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #447
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.59]
title=MAIW_HTAI F-16I_IAF_119S_448
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_119S_448
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #448
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.60]
title=MAIW_HTAI F-16I_IAF_119S_451
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_119S_451
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #451
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.61]
title=MAIW_HTAI F-16I_IAF_119S_455
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_119S_455
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #455
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.62]
title=MAIW_HTAI F-16I_IAF_119S_457
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_119S_457
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #457
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.63]
title=MAIW_HTAI F-16I_IAF_119S_459
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_119S_459
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #459
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.64]
title=MAIW_HTAI F-16I_IAF_119S_463
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_119S_463
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #463
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.65]
title=MAIW_HTAI F-16I_IAF_119S_469
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_119S_469
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #469
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.66]
title=MAIW_HTAI F-16I_IAF_119S_471
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_119S_471
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #471
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.67]
title=MAIW_HTAI F-16I_IAF_119S_477
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_119S_477
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #477
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.68]
title=MAIW_HTAI F-16I_IAF_119S_486
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_119S_486
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #486
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.69]
title=MAIW_HTAI F-16I_IAF_119S_491
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_119S_491
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #491
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.70]
title=MAIW_HTAI F-16I_IAF_119S_493
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_119S_493
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #493
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.71]
title=MAIW_HTAI F-16I_IAF_119S_494
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_119S_494
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #494
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.72]
title=MAIW_HTAI F-16I_IAF_119S_497
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_119S_497
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #497
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.73]
title=MAIW_HTAI F-16I_IAF_119S_499
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_119S_499
atc_airline=BAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=119S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 119Sq #499
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.74]
title=HTAI F-16I_IAF_107S_107
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_107
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #107
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.75]
title=HTAI F-16I_IAF_107S_803
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_803
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #803
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.76]
title=HTAI F-16I_IAF_107S_811
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_811
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #811
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.77]
title=HTAI F-16I_IAF_107S_823
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_823
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #823
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.78]
title=HTAI F-16I_IAF_107S_826
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_826
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #826
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.79]
title=HTAI F-16I_IAF_107S_827
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_827
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #827
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.80]
title=HTAI F-16I_IAF_107S_833
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_833
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #833
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.81]
title=HTAI F-16I_IAF_107S_839
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_839
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #839
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.82]
title=HTAI F-16I_IAF_107S_848
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_848
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #848
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.83]
title=HTAI F-16I_IAF_107S_852
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_852
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #852
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.84]
title=HTAI F-16I_IAF_107S_855
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_855
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #855
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.85]
title=HTAI F-16I_IAF_107S_858
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_858
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #858
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.86]
title=HTAI F-16I_IAF_107S_862
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_862
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #862
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.87]
title=HTAI F-16I_IAF_107S_863
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_863
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #863
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.88]
title=HTAI F-16I_IAF_107S_865
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_865
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #865
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.89]
title=HTAI F-16I_IAF_107S_873
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_873
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #873
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.90]
title=HTAI F-16I_IAF_107S_874
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_874
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #874
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.91]
title=HTAI F-16I_IAF_107S_877
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_877
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #877
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.92]
title=HTAI F-16I_IAF_107S_879
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_879
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #879
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.93]
title=HTAI F-16I_IAF_107S_881
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_881
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #881
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.94]
title=HTAI F-16I_IAF_107S_886
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_886
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #886
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.95]
title=HTAI F-16I_IAF_107S_887
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_887
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #887
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.96]
title=HTAI F-16I_IAF_107S_891
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_891
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #891
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.97]
title=HTAI F-16I_IAF_107S_893
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_893
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #893
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.98]
title=HTAI F-16I_IAF_107S_894
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_894
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #894
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.99]
title=HTAI F-16I_IAF_107S_896
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_896
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #896
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.100]
title=HTAI F-16I_IAF_107S_898
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_107S_898
atc_airline=ORANGE
atc_parking_types=MIL_COMBAT
atc_parking_codes=107S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 107Sq #898
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.101]
title=MAIW_HTAI_F16D_USAF_SW_90-0846
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_90-0846
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,M001,F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 77th FS, 20th FW, Shaw AFB, South Carolina . 90-0846
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.102]
title=MAIW_HTAI_F16D_USAF_SW_91-0463
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_91-0463
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,M001,F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 77th FS, 20th FW, Shaw AFB, South Carolina . 91-0463
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.103]
title=MAIW_HTAI_F16D_USAF_SW_91-0476
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_55_91-0476
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,M001,F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 55th FS, 20th FW, Shaw AFB, South Carolina . 91-0476
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.104]
title=MAIW_HTAI_F16D_USAF_SW_91-0468
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_91-0468
atc_airline=POUNCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,M001,F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 79 FS, 20th FW, Shaw AFB, South Carolina . 91-0468
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.105]
title=MAIW_HTAI_F16D_USAF_SW_91-0480
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_79_91-0480
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,M001,F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 79 FS, 20th FW, Shaw AFB, South Carolina . 91-0480
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.106]
title=MAIW_HTAI_F16D_USAF_AL_160_87-0379
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AL_160_87-0379
atc_airline=BAMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0379
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.107]
title=MAIW_HTAI_F16D_USAF_SC_157_92-3924
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_157_92-3924
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3924
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.108]
title=MAIW_HTAI_F16D_USAF_SC_157_92-3925
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_92-3925
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3925
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.109]
title=MAIW_HTAI_F16D_USAF_FM_93_86-0052
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_FM_93_86-0052
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0052
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.110]
title=MAIW_HTAI_F16D_USAF_FM_93_86-0053
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_FM_93_86-0053
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0053
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.111]
title=MAIW_HTAI_F16D_AFP_201_15118
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AFP_201_15118
atc_airline=MERLIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15118
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.112]
title=MAIW_HTAI_F16D_AFP_201_15119
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=AFP_201_15119
atc_airline=MERLIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15119
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.113]
title=MAIW_HTAI_F16D_AFP_201_15120
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AFP_201_15120
atc_airline=RAPTOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15120
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.114]
title=MAIW_HTAI_F16D_AFP_301_15137
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AFP_301_15137
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Portuguese Air Force - 301 Squadron, BA5, Monte Real. 15137
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.115]
title=MAIW_HTAI_F16D_AFP_301_15138
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=AFP_301_15138
atc_airline=LYNX
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Portuguese Air Force - 301 Squadron, BA5, Monte Real. 15138
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.116]
title=MAIW_HTAI_F16D_AFP_301_15139
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AFP_301_15139
atc_airline=LYNX
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Portuguese Air Force - 301 Squadron, BA5, Monte Real. 15139
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.117]
title=MAIW_HTAI F-16D_IAF_109S_022
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_109S_022
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_022
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.118]
title=MAIW_HTAI F-16D_IAF_109S_023
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_109S_023
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_023
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.119]
title=MAIW_HTAI F-16D_IAF_109S_027
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_109S_027
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_027
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.120]
title=MAIW_HTAI F-16D_IAF_109S_034
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_109S_034
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_034
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.121]
title=MAIW_HTAI F-16D_IAF_109S_036
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_109S_036
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_036
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.122]
title=MAIW_HTAI F-16D_IAF_109S_039
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_109S_039
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_039
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.123]
title=MAIW_HTAI F-16D_IAF_109S_041
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_109S_041
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_041
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.124]
title=MAIW_HTAI F-16D_IAF_109S_045
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_109S_045
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.125]
title=MAIW_HTAI F-16D_IAF_109S_046
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_109S_046
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_046
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.126]
title=MAIW_HTAI F-16D_IAF_109S_050
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_109S_050
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_050
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.127]
title=MAIW_HTAI F-16D_IAF_109S_055
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_109S_055
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_055
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.128]
title=MAIW_HTAI F-16D_IAF_109S_057
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_109S_057
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_057
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.129]
title=MAIW_HTAI F-16D_IAF_109S_061
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_109S_061
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_061
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.130]
title=MAIW_HTAI F-16D_IAF_109S_063
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_109S_063
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_063
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.131]
title=MAIW_HTAI F-16D_IAF_109S_069
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_109S_069
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_069
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.132]
title=MAIW_HTAI F-16D_IAF_109S_072
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_109S_072
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_072
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.133]
title=MAIW_HTAI F-16D_IAF_109S_074
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_109S_074
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_074
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.134]
title=MAIW_HTAI F-16D_IAF_109S_075
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_109S_075
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_075
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.135]
title=MAIW_HTAI F-16D_IAF_109S_079
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_109S_079
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_079
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.136]
title=MAIW_HTAI F-16D_IAF_109S_083
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_109S_083
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_083
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.137]
title=MAIW_HTAI F-16D_IAF_109S_088
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_109S_088
atc_airline=VALLEY
atc_parking_types=MIL_COMBAT
atc_parking_codes=109S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 109Sq_088
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.138]
title=MAIW_HTAI_F-16D_USAF_VT_86-0046
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VT_86-0046
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF 134th TFS #86-0046 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16D Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.139]
title=MAIW_HTAI_F16D_USAF_OK_89-2167
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_89-2167_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2167
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.140]
title=MAIW_HTAI_F16D_USAF_SA_86-0049
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=149_FW_182_FS_86-0049_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 86-0049
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.141]
title=MAIW_HTAI_F16D_USAF_SA_87-0365
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=149_FW_182_FS_87-0365_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0365
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.142]
title=MAIW_HTAI_F16D_USAF_SA_87-0368
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=149_FW_182_FS_87-0368_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0368
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.143]
title=MAIW_HTAI_F16D_USAF_SA_87-0371
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=149_FW_182_FS_87-0371_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0371
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.144]
title=MAIW_HTAI_F16D_USAF_SA_87-0374
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=149_FW_182_FS_87-0374_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0374
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.145]
title=MAIW_HTAI_F16D_USAF_SA_87-0376
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=149_FW_182_FS_87-0376_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0376
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.146]
title=MAIW_HTAI_F16D_USAF_SA_87-0384
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=149_FW_182_FS_87-0384_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0384
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.147]
title=MAIW_HTAI_F16D_USAF_SA_87-0387
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=149_FW_182_FS_87-0387_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0387
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.148]
title=MAIW_HTAI_F16D_USAF_SA_87-0390
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=149_FW_182_FS_87-0390_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0390
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.149]
title=MAIW_HTAI_F16D_USAF_NM_86-0044
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=150_FW_188_FS_86-0044_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 86-0044
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.150]
title=MAIW_HTAI_F16D_UAEAF_AZ_00-3008
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_148_FS_UAEAF_00-3008_AZ
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 00-3008
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.151]
title=MAIW_HTAI_F16D_UAEAF_AZ_00-3010
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_148_FS_UAEAF_00-3010_AZ
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 00-3010
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.152]
title=MAIW_HTAI_F16D_UAEAF_3005
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_148_FS_UAEAF_3005
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 3005
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.153]
title=MAIW_HTAI_F16D_UAEAF_3006
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_148_FS_UAEAF_3006
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 3006
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.154]
title=MAIW_HTAI_F16D_UAEAF_3012
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_148_FS_UAEAF_3012
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 3012
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.155]
title=MAIW_HTAI_F16D_UAEAF_3013
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_148_FS_UAEAF_3013
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 3013
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.156]
title=MAIW_HTAI_F16D_USAF_AZ_88-0156
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_152_FS_88-0156_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 88-0156
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.157]
title=MAIW_HTAI_F16D_USAF_AZ_88-0173
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_152_FS_88-0173_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 88-0173
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.158]
title=MAIW_HTAI_F16D_USAF_AZ_89-0155
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_152_FS_89-0155_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 89-0155
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.159]
title=MAIW_HTAI_F16D_USAF_AZ_89-0156
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_152_FS_89-0156_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 89-0156
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.160]
title=MAIW_HTAI_F16D_USAF_AZ_90-0785
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_152_FS_90-0785_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 90-0785
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.161]
title=MAIW_HTAI_F16D_USAF_AZ_90-0790
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_152_FS_90-0790_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 90-0790
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.162]
title=MAIW_HTAI_F16D_USAF_AZ_83-1174
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_195_FS_83-1174_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 83-1174
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.163]
title=MAIW_HTAI_F16D_USAF_AZ_83-1175
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_195_FS_83-1175_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 83-1175
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.164]
title=MAIW_HTAI_F16D_USAF_AZ_83-1178
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_195_FS_83-1178_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 83-1178
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.165]
title=MAIW_HTAI_F16D_USAF_AZ_83-1180
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_195_FS_83-1180_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 83-1180
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.166]
title=MAIW_HTAI_F16D_USAF_AZ_83-1183
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_195_FS_83-1183_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 83-1183
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.167]
title=MAIW_HTAI_F16D_USAF_AZ_84-1322
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_195_FS_84-1322_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1322
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.168]
title=MAIW_HTAI_F16D_USAF_AZ_84-1325
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_195_FS_84-1325_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1325
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.169]
title=MAIW_HTAI_F16D_USAF_AZ_84-1326
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_195_FS_84-1326_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1326
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.170]
title=MAIW_HTAI_F16D_USAF_AT_87-0381
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_AATC_87-0381_AT
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=AATC
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - AATC, 162nd FW, Arizona ANG. 87-0381
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.171]
title=MAIW_HTAI_F16D_USAF_TX_85-1513
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=301_FW_457_FS_85-1513_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1513
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.172]
title=MAIW_HTAI_F16D_USAF_TX_85-1571
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=301_FW_457_FS_85-1571_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1571
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.173]
title=MAIW_HTAI_F16D_USAF_DC_121_85-1509
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_DC_121_85-1509
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 85-1509
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.174]
title=MAIW_HTAI_F16D_USAF_DC_121_86-0044
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_DC_121_86-0044
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 86-0044
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.175]
title=MAIW_HTAI_F16D_USAF_OS_36_90-0779
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_90-0779
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 90-0779
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.176]
title=MAIW_HTAI_F16D_USAF_OS_36_90-0780
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_90-0780
atc_airline=FEUD
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 90-0780
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.177]
title=MAIW_HTAI_F16D_USAF_ADS_8
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_ADS_8
atc_airline=THUNDERBIRD
atc_parking_types=MIL_COMBAT
atc_parking_codes=TB8
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - ADS, 57 Wing, Nellis AFB, Nevada. Thunderbird 8
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.178]
title=MAIW_HTAI_F16D_USAF_OT_422_92-3926
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=USAF_OT_422_92-3926
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=422T
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon 
ui_variation=USAF - 422nd TES, 53rd WG, Nellis AFB, Nevada. 92-3926
description=Repaint by Mark Walsh for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.179]
title=MAIW_HTAI_F16D_USAF_WA_16_90-0839
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=USAF_WA_16_90-0839
atc_airline=PYTHON
atc_parking_types=MIL_COMBAT
atc_parking_codes=16WS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon 
ui_variation=USAF - 16th WPS, 57th WG, Nellis AFB, Nevada. 90-0839
description=Repaint by Mark Walsh for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.180]
title=MAIW_HTAI_F16D_USAF_WA_16_91-0467
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=USAF_WA_16_91-0467
atc_airline=COBRA
atc_parking_types=MIL_COMBAT
atc_parking_codes=16WS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 16th WPS, 57th WG, Nellis AFB, Nevada. 91-0467
description=Repaint by Mark Walsh for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.181]
title=MAIW_HTAI_F16D_USAF_WA_16_91-0470
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=USAF_WA_16_91-0470
atc_airline=VENOM
atc_parking_types=MIL_COMBAT
atc_parking_codes=16WS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon 
ui_variation=USAF - 16th WPS, 57th WG, Nellis AFB, Nevada. 91-0470
description=Repaint by Mark Walsh for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.182]
title=MAIW_HTAI_F16D_USAF_WA_16_91-0473
sim=HTAI_F-16_Falcon_AI_ONLY
model=CLEAN
texture=USAF_WA_16_91-0473
atc_airline=VEGAS
atc_parking_types=MIL_COMBAT
atc_parking_codes=16WS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon 
ui_variation=USAF - 16th WPS, 57th WG, Nellis AFB, Nevada. 91-0473
description=Repaint by Mark Walsh for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.183]
title=MAIW_HTAI_F16D_USAF_WA_16_91-0475
sim=HTAI_F-16_Falcon_AI_ONLY
model=FUEL
texture=USAF_WA_16_91-0475
atc_airline=PYTHON
atc_parking_types=MIL_COMBAT
atc_parking_codes=16WS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon 
ui_variation=USAF - 16th WPS, 57th WG, Nellis AFB, Nevada. 91-0475
description=Repaint by Mark Walsh for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.184]
title=MAIW_HTAI_F16D_USAF_WA_16_91-0478
sim=HTAI_F-16_Falcon_AI_ONLY
model=CLEAN
texture=USAF_WA_16_91-0478
atc_airline=COBRA
atc_parking_types=MIL_COMBAT
atc_parking_codes=16WS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon 
ui_variation=USAF - 16th WPS, 57th WG, Nellis AFB, Nevada. 91-0478
description=Repaint by Mark Walsh for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.185]
title=MAIW_HTAI_F16D_USAF_LF_308_88-0157
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_88-0157
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0157
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.186]
title=MAIW_HTAI_F16D_USAF_LF_308_88-0161
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_88-0161
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0161
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.187]
title=MAIW_HTAI_F16D_USAF_LF_308_88-0163
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_88-0163
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0163
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.188]
title=MAIW_HTAI_F16D_USAF_LF_308_88-0164
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_308_88-0164
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0164
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.189]
title=MAIW_HTAI_F16D_USAF_LF_308_88-0165
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_308_88-0165
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0165
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.190]
title=MAIW_HTAI_F16D_USAF_LF_308_88-0169
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_308_88-0169
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0169
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.191]
title=MAIW_HTAI_F16D_USAF_LF_308_88-0172
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_308_88-0172
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0172
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.192]
title=MAIW_HTAI_F16D_USAF_LF_308_88-0175
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_88-0175
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0175
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.193]
title=MAIW_HTAI_F16D_USAF_LF_308_89-2161
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_89-2161
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 89-2161
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.194]
title=MAIW_HTAI_F16D_USAF_LF_308_89-2162
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_89-2162
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 89-2162
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.195]
title=MAIW_HTAI_F16D_USAF_LF_309_83-1177
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_83-1177
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 83-1177
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.196]
title=MAIW_HTAI_F16D_USAF_LF_309_83-1181
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_83-1181
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 83-1181
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.197]
title=MAIW_HTAI_F16D_USAF_LF_309_83-1182
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_309_83-1182
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 83-1182
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.198]
title=MAIW_HTAI_F16D_USAF_LF_309_83-1185
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_83-1185
atc_airline=MALLARD
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 83-1185
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.199]
title=MAIW_HTAI_F16D_USAF_LF_309_84-1322
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_309_84-1322
atc_airline=MALLARD
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1322
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.200]
title=MAIW_HTAI_F16D_USAF_LF_309_84-1324
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_84-1324
atc_airline=MALLARD
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1324
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.201]
title=MAIW_HTAI_F16D_USAF_LF_309_84-1327
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_84-1327
atc_airline=HONKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1327
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.202]
title=MAIW_HTAI_F16D_USAF_LF_309_84-1397
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_84-1397
atc_airline=HONKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1397
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.203]
title=MAIW_HTAI_F16D_USAF_LF_310_87-0394
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_310_87-0394
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 87-0394
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.204]
title=MAIW_HTAI_F16D_USAF_LF_310_87-0395
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_310_87-0395
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 87-0395
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.205]
title=MAIW_HTAI_F16D_USAF_LF_310_88-0155
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_310_88-0155
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 88-0155
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.206]
title=MAIW_HTAI_F16D_USAF_LF_310_88-0158
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_310_88-0158
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 88-0158
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.207]
title=MAIW_HTAI_F16D_USAF_LF_310_88-0159
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_310_88-0159
atc_airline=SPARTA
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 88-0159
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.208]
title=MAIW_HTAI_F16D_USAF_LF_310_88-0162
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_310_88-0162
atc_airline=SPARTA
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 88-0162
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.209]
title=MAIW_HTAI_F16D_USAF_LF_310_89-2157
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_310_89-2157
atc_airline=SPARTA
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 89-2157
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.210]
title=MAIW_HTAI_F16D_USAF_LF_310_89-2159
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_310_89-2159
atc_airline=SPARTA
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 89-2159
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.211]
title=MAIW_HTAI_F16D_USAF_LF_310_89-2160
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_310_89-2160
atc_airline=SPARTA
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 89-2160
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.212]
title=MAIW_HTAI_F16D_USAF_LF_310_89-2164
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_310_89-2164
atc_airline=SPARTA
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 89-2164
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.213]
title=MAIW_HTAI_F16D_USAF_LF_310_89-2170
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_310_89-2170
atc_airline=SPARTA
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 89-2170
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.214]
title=MAIW_HTAI_F16D_USAF_LF_310_89-2177
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_310_89-2177
atc_airline=SPARTA
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 89-2177
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.215]
title=MAIW_HTAI_F16D_USAF_LF_310_89-2179
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_310_89-2179
atc_airline=SPARTA
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 89-2179
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.216]
title=MAIW_HTAI_F16D_USAF_LF_310_90-0789
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_310_90-0789
atc_airline=SPARTA
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 90-0789
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.217]
title=MAIW_HTAI_F16D_USAF_LF_62_83-1174
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_62_83-1174
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 83-1174
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.218]
title=MAIW_HTAI_F16D_USAF_LF_62_83-1175
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_62_83-1175
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 83-1175
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.219]
title=MAIW_HTAI_F16D_USAF_LF_62_83-1184
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_62_83-1184
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 83-1184
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.220]
title=MAIW_HTAI_F16D_USAF_LF_62_84-1328
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_62_84-1328
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1328
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.221]
title=MAIW_HTAI_F16D_USAF_LF_62_84-1331
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_62_84-1331
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1331
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.222]
title=MAIW_HTAI_F16D_USAF_LF_62_84-1396
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_62_84-1396
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1396
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.223]
title=MAIW_HTAI_F16D_USAF_LF_62_85-1507
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_62_85-1507
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 85-1507
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.224]
title=MAIW_HTAI_F16D_USAF_LF_62_85-1512
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_62_85-1512
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 85-1512
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.225]
title=MAIW_HTAI_F16D_USAF_LF_63_88-0153
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_63_88-0153
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 88-0153
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.226]
title=MAIW_HTAI_F16D_USAF_LF_63_89-2158
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_63_89-2158
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 89-2158
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.227]
title=MAIW_HTAI_F16D_USAF_LF_63_90-0778
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0778
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0778
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.228]
title=MAIW_HTAI_F16D_USAF_LF_63_90-0781
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0781
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0781
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.229]
title=MAIW_HTAI_F16D_USAF_LF_63_90-0783
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0783
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0783
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.230]
title=MAIW_HTAI_F16D_USAF_LF_63_90-0786
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0786
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0786
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.231]
title=MAIW_HTAI_F16D_USAF_LF_63_90-0787
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0787
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0787
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.232]
title=MAIW_HTAI_F16D_USAF_LF_63_90-0788
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0788
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0788
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.233]
title=MAIW_HTAI_F16D_USAF_LF_63_90-0793
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0793
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0793
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.234]
title=MAIW_HTAI_F16D_USAF_LF_61_83-1178
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_83-1178
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 83-1178
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.235]
title=MAIW_HTAI_F16D_USAF_LF_61_84-1323
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_84-1323
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 84-1323
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.236]
title=MAIW_HTAI_F16D_USAF_LF_61_84-1329
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_84-1329
atc_airline=TOPDOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 84-1329
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.237]
title=MAIW_HTAI_F16D_USAF_LF_61_84-1330
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_84-1330
atc_airline=TOPDOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 84-1330
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.238]
title=MAIW_HTAI_F16D_USAF_LF_61_85-1506
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_85-1506
atc_airline=TOPDOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1506
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.239]
title=MAIW_HTAI_F16D_USAF_LF_61_85-1508
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_85-1508
atc_airline=TOPDOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1508
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.240]
title=MAIW_HTAI_F16D_USAF_LF_61_85-1514
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_61_85-1514
atc_airline=TOPDOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1514
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.241]
title=MAIW_HTAI_F16D_USAF_LF_61_85-1516
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_61_85-1516
atc_airline=TOPDOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1516
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.242]
title=MAIW_HTAI_F16D_USAF_HL_34_87-0391
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_34_87-0391
atc_airline=ICEMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 87-0391
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.243]
title=MAIW_HTAI_F16D_USAF_HL_34_88-0174
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_34_88-0174
atc_airline=RUDE
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0174
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.244]
title=MAIW_HTAI_F16D_USAF_HL_4_87-0393
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_87-0393
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 87-0393
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.245]
title=MAIW_HTAI_F16D_USAF_HL_4_89-2174
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_4_89-2174
atc_airline=DAGGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 89-2174
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.246]
title=MAIW_HTAI_F16D_USAF_HL_4_90-0797
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_4_90-0797
atc_airline=BONSAI
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 90-0797
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.247]
title=MAIW_HTAI_F16D_USAF_HL_421_88-0166
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_421_88-0166
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0166
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.248]
title=MAIW_HTAI_F16D_USAF_HL_421_89-2176
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_421_89-2176
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 89-2176
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.249]
title=MAIW_HTAI_F16D_USAF_HL_421_90-0782
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_421_90-0782
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 90-0782
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.250]
title=MAIW_HTAI_F16D_USAF_AC_119_85-1511
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AC_119_85-1511
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1511
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.251]
title=MAIW_HTAI_F16D_USAF_NY_138_86-0042
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_NY_138_86-0042
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 86-0042
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.252]
title=MAIW_HTAI_F16D_USAF_IA_124_87-0388
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_IA_124_87-0388
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 87-0388. 
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.253]
title=MAIW_HTAI_F16D_USAF_OH_112_89-2165
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OH_112_89-2165
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2165
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.254]
title=MAIW_HTAI_F16D_USAF_OH_162_87-0370
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OH_162_87-0370
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 87-0370
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.255]
title=MAIW_HTAI_F16D_USAF_OH_162_87-0373
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OH_162_87-0373
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 87-0373
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.256]
title=MAIW_HTAI_F16D_USAF_OH_162_87-0382
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OH_162_87-0382
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 87-0382
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.257]
title=MAIW_HTAI_F16D_USAF_OH_162_87-0386
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OH_162_87-0386
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 87-0386
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.258]
title=MAIW_HTAI_F16D_USAF_OH_162_88-0151
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OH_162_88-0151
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 88-0151
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.259]
title=MAIW_HTAI_F16D_USAF_SI_170_87-0390
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SI_170_87-0390
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0390
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.260]
title=MAIW_HTAI_F16D_USAF_WI_176_88-0150
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_WI_176_88-0150
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 88-0150
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.261]
title=MAIW_HTAI_F16D_OT_90-0799
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=OT_90-0799
atc_airline=GATOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=85TE
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 85th TES, 53rd WG, Eglin AFB, Florida. 90-0799
description=Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.262]
title=MAIW_HTAI_F16D_OT_88-0152
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=OT_88-0152
atc_airline=GATOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=85TE
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 85th TES, 53rd WG, Eglin AFB, Florida. 88-0152
description=Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.263]
title=MAIW_HTAI_F16D_OT_90-0841
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=OT_90-0841
atc_airline=GATOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=85TE
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 85th TES, 53rd WG, Eglin AFB, Florida. 90-0841
description=Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.264]
title=MAIW_HTAI_F16D_OT_90-0847
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=OT_90-0847
atc_airline=GATOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=85TE
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 85th TES, 53rd WG, Eglin AFB, Florida. 90-0847
description=Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.265]
title=MAIW_HTAI_F16D_ET_89-2173
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=ET_89-2173
atc_airline=MANIAC
atc_parking_types=MIL_COMBAT
atc_parking_codes=40FT
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 40th FLTS, 46th TW, Eglin AFB, Florida. 89-2173
description=Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.266]
title=MAIW_HTAI_F16D_ET_90-0836
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=ET_90-0836
atc_airline=PISTON
atc_parking_types=MIL_COMBAT
atc_parking_codes=40FT
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 40th FLTS, 46th TW, Eglin AFB, Florida. 90-0836
description=Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.267]
title=MAIW_HTAI_F16D_ET_90-0949
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=ET_90-0949
atc_airline=MANIAC
atc_parking_types=MIL_COMBAT
atc_parking_codes=40FT
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 40th FLTS, 46th TW, Eglin AFB, Florida. 90-0949
description=Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.268]
title=MAIW_HTAI_F16D_ET_90-0950
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=ET_90-0950
atc_airline=PISTON
atc_parking_types=MIL_COMBAT
atc_parking_codes=40FT
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF - 40th FLTS, 46th TW, Eglin AFB, Florida. 90-0950
description=Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.269]
title=MAIW_HTAI_F16D_AK_354_FW_18_AS_87-0366
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=AK_18_AS_354_FW_87-0366
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 87-0366 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.270]
title=MAIW_HTAI_F16D_AK_354_FW_18_AS_87-0375
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AK_18_AS_354_FW_87-0375
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 87-0375 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.271]
title=MAIW_HTAI_F-16D_USAF_SC_92-3924
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_92-3924
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-3924 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.272]
title=MAIW_HTAI_F-16D_USAF_SC_92-3925
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_92-3925
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-3925 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.273]
title=MAIW_HTAI_F16B_RJAF_2Sqn_232
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=RJAF_2Sqn_232
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_232
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.274]
title=MAIW_HTAI_F16B_RJAF_2Sqn_233
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=RJAF_2Sqn_233
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_233
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.275]
title=MAIW_HTAI_F16B_RJAF_2Sqn_234
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_2Sqn_234
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_234
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.276]
title=MAIW_HTAI_F16B_RJAF_2Sqn_235
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=RJAF_2Sqn_235
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_235
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.277]
title=MAIW_HTAI_F16B_RJAF_6Sqn_634
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=RJAF_6Sqn_634
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_634
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.278]
title=MAIW_HTAI_F16B_RJAF_6Sqn_670
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_6Sqn_670
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_670
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.279]
title=MAIW_HTAI_F16B_TNIAU_SkU3_TS-1601
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=TNIAU_SkU3_TS-1601
atc_airline=INDONESIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=SKU3
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Tentara Nasional Indonesia - Angkatan Udara - Skadron Udara 3 - TS-1601
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.280]
title=MAIW_HTAI_F16B_TNIAU_SkU3_TS-1602
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=TNIAU_SkU3_TS-1602
atc_airline=INDONESIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=SKU3
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Tentara Nasional Indonesia - Angkatan Udara - Skadron Udara 3 - TS-1602
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.281]
title=MAIW_HTAI_F16B_TNIAU_SkU3_TS-1603
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=TNIAU_SkU3_TS-1603
atc_airline=INDONESIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=SKU3
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Tentara Nasional Indonesia - Angkatan Udara - Skadron Udara 3 - TS-1603
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.282]
title=HTAI F-16B_IAF_140S_001
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_140S_001
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.283]
title=HTAI F-16B_IAF_140S_006
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_140S_006
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.284]
title=HTAI F-16B_IAF_140S_010
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_140S_010
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.285]
title=HTAI F-16B_IAF_140S_984
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_140S_984
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.286]
title=HTAI F-16B_IAF_116S_004
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_116S_004
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.287]
title=HTAI F-16B_IAF_116S_017
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_116S_017
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.288]
title=HTAI F-16B_IAF_116S_993
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_116S_993
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.289]
title=HTAI F-16B_IAF_116S_996
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_116S_996
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Israel Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.290]
title=MAIW_HTAI_F16D_BFW_1_150
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=BFW_1_150
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 150
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.291]
title=MAIW_HTAI_F16D_BFW_1_152
sim=HTAI_F-16_Falcon_AI_ONLY
model=FUEL
texture=BFW_1_152
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 152
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.292]
title=MAIW_HTAI_F16D_BFW_1_154
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BFW_1_154
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 154
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.293]
title=MAIW_HTAI_F16D_BFW_1_156
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=BFW_1_156
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 156
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI


[General]
atc_type=Silent
atc_model=F16
editable=0 
performance=FOR AI USE ONLY
category=airplane

[WEIGHT_AND_BALANCE]
max_gross_weight = 20450                          // (pounds)
empty_weight     = 13250                          // (pounds)

reference_datum_position =  0.00, 0, 0.0
empty_weight_CG_position =  3.00, 0, 0.0    
max_number_of_stations = 1

;Moments of Inertia
empty_weight_pitch_MOI   = 90000 
empty_weight_roll_MOI    = 45000
empty_weight_yaw_MOI     = 90000
empty_weight_coupled_MOI = 0.0

[GeneralEngineData]
engine_type = 1                                 //0=Piston, 1=Jet, 2=None, 3=Helo-Turbine, 4=Rocket, 5=Turboprop
Engine.0 = -8.3,  0.00,  0.35                   //(feet) longitudinal, lateral, vertical distance from reference datum
Engine.1 = -8.3,  0.00,  0.35                   //(feet) longitudinal, lateral, vertical distance from 
fuel_flow_scalar        = 1.0                   //Scalar for fuel flow efficiency
min_throttle_limit      =-0.08                  //Minimum percent throttle.  Generally negative for turbine reverser
max_contrail_temperature=-27                    //Temperature (deg C) below which contrails may appear

[TurbineEngineData]
fuel_flow_gain          = 0.0025        //Gain on fuel flow
inlet_area              = 4.2895        //Square Feet, engine nacelle inlet area
rated_N2_rpm            = 29920         //RPM, second stage compressor rated value
static_thrust           = 3000          //Lbs, max rated static thrust at Sea Level
afterburner_available   = 0             //Afterburner available?
reverser_available      = 0             //Thrust reverser available?

[jet_engine]
thrust_scalar = 1.0

[Reference Speeds]
flaps_up_stall_speed   = 130            //KTAS 
full_flaps_stall_speed = 110            //KTAS 
cruise_speed           = 506            //KTAS  (Observed = 516 KTAS @ FL280)
max_indicated_speed    = 370            //KIAS
max_mach=2.0

[contact_points]
        //0  Class
        //1  Longitudinal Position        (feet)
        //2  Lateral Position             (feet)
        //3  Vertical Position            (feet)
        //4  Impact Damage Threshold      (Feet Per Minute)
        //5  Brake Map                    (0=None, 1=Left, 2=Right)
        //6  Wheel Radius                 (feet)
        //7  Steer Angle                  (degrees)
        //8  Static Compression           (feet)  (0 if rigid)
        //9  Max/Static Compression Ratio
        //10 Damping Ratio                (0=Undamped, 1=Critically Damped)
        //11 Extension Time               (seconds)
        //12 Retraction Time              (seconds)
        //13 Sound Type

static_pitch         = 0.25
static_cg_height     = 6.2
tailwheel_lock       = 0
gear_system_type     = 0
max_number_of_points = 3

//Type----0----1------2------3-----4----5---6-----7----8-----9--10--11--12--13 
point.0 = 1, 10.25,  0.00, -6.10, 5000, 0, 1.0, 80.0, 0.25, 0.9, 1,  7,  6,  0, 
point.1 = 1, -3.10, -3.80, -6.20, 5000, 1, 1.5,  0.0, 0.50, 0.9, 1,  5,  4,  2, 
point.2 = 1, -3.10,  3.80, -6.20, 5000, 2, 1.5,  0.0, 0.50, 0.9, 1,  5,  4,  3, 

[LIGHTS] 

//Use These Lights Only For Non Drag Chute Models

//TYPES: 1=BEACON, 2=STROBE, 3=NAVIGATION, 4=COCKPIT, 5=LANDING, 6=TAXI, 7=LANDING,
//------Type-----Y--------X-----Z-------Effect-----------------Comment--------------- 
LIGHT.0 = 2,  -19.70,   0.00,  11.45, fx_f16_strobeWHITE       //TAIL ANTI-COLLISION STROBE 
LIGHT.1 = 2,   10.70,  -2.30,  -1.50, fx_f16_strobeRED         //LEFT FUSE RED NAV STROBE    - Comment Out (//) To Deactivate  
LIGHT.2 = 3,   10.70,  -2.30,  -1.50, fx_f16_navredm           //LEFT FUSE RED NAV
LIGHT.3 = 2,   10.70,   2.30,  -1.50, fx_f16_strobeGREEN       //RIGHT FUSE GREEN NAV STROBE - Comment Out (//) To Deactivate 
LIGHT.4 = 3,   10.70,   2.30,  -1.50, fx_f16_navgrem           //RIGHT FUSE GREEN NAV
LIGHT.5 = 2,   -7.00, -15.00,   0.60, fx_f16_strobeRED         //LEFT WING RED NAV STROBE    - Comment Out (//) To Deactivate 
LIGHT.6 = 3,   -7.00, -15.00,   0.60, fx_f16_navredm           //LEFT WING RED NAV
LIGHT.7 = 2,   -7.00,  15.00,   0.60, fx_f16_strobeGREEN       //RIGHT WING GREEN NAV STROBE - Comment Out (//) To Deactivate 
LIGHT.8 = 3,   -7.00,  15.00,   0.60, fx_f16_navgrem           //RIGHT WING GREEN NAV
LIGHT.9 = 2,  -18.60,   0.00,   3.37, fx_f16_strobeWHITE       //TAIL WHITE NAV STROBE       - Comment Out (//) To Deactivate 
LIGHT.10 = 3, -18.60,   0.00,   3.37, fx_f16_navwhih           //TAIL WHITE NAV 
//LIGHT.11 = 3, -12.75,  -3.20,   0.93, fx_f16_navwhih           //LEFT AFT WHITE POSITION   - Remove Comment Out (//) To Activate 
//LIGHT.12 = 3, -12.75,   3.20,   0.93, fx_f16_navwhih           //RIGHT AFT WHITE POSITION  - Remove Comment Out (//) To Activate  
//LIGHT.13 = 3,   5.00,   0.00,   2.88, fx_f16_navwhih           //UPPER FUSE WHITE POSITION - Remove Comment Out (//) To Activate  
//LIGHT.14 = 3,   5.00,   0.00,  -2.88, fx_f16_navwhih           //LOWER FUSE WHITE POSITION - Remove Comment Out (//) To Activate 
//Light.15 =2,  -18.40,   0.00,  -0.15, fx_HTAI_F16_ab_P3D       //AFTERBURNER               - Remove Comment Out (//) To Activate   
LIGHT.15 = 2, -18.40,   0.00,  -0.15, fx_HTAI_F16_ab_FSX     //AFTERBURNER                   - Comment Out (//) To Deactivate


[EFFECTS]
wake      = fx_wake
water     = fx_spray
dirt      = fx_tchdrt
concret   = fx_sparks
touchdown = fx_nicks_tchdwn_s, 1
contrail  = fx_ai_fighter_contrail

[Flaps.0]
type = 1 // 1 - tail, 2 - lead 
span-outboard   =  0.50
extending-time  =  5.00
system_type= 0
damaging-speed  =  0.00
blowout-speed   =  0.00
lift_scalar     =  0.30
drag_scalar     =  1.00
pitch_scalar    =  1.00
flaps-position.0=  0.00, 0.00
flaps-position.1=  5.00, 0.00
flaps-position.2= 10.00, 0.00
flaps-position.3= 25.00, 0.00

[Flaps.1]
type= 2
span-outboard   =  0.80
extending-time  =  2.00
system_type     =  0
damaging-speed  =250.00
blowout-speed   =300.00
lift_scalar     =  0.00
drag_scalar     =  0.00
pitch_scalar    =  0.00
flaps-position.0=  0.00, 0.00
flaps-position.1=  3.00, 0.00
flaps-position.2= 10.00, 0.00         

[brakes]
parking_brake   =  1      //Parking brake available
toe_brakes_scale=  1.0    //Brake scalar

[airplane_geometry]
wing_area               = 312.0                 //Square feet
wing_span               =  45.8                 //Feet
wing_root_chord         =   9.9                 //Feet
wing_dihedral           =   2.5                 //Degrees
wing_incidence          =   0.5                 //Degrees
wing_twist              =  -1.5                 //Degrees
oswald_efficiency_factor=   0.8                 //Measure of lift effeciency of wing
wing_winglets_flag      =   1                   //Are winglets available?
wing_sweep              =  13.4                 //Degrees, wing leading edge
wing_pos_apex_lon       = -31.5                 //Feet, longitudinal distance from reference point, negative going aft
wing_pos_apex_vert      =   0.0                 //Feet, vertical distance from reference point, positive going up
htail_area              =  67.0                 //Square feet
htail_span              =  17.2                 //Feet
htail_pos_lon           = -59.1                 //Feet, longitudinal distance from reference point, negative going aft
htail_pos_vert          =   0.0                 //Feet, vertical distance from reference point, positive going up
htail_incidence         =   2.0                 //Degrees
htail_sweep             =  25.0                 //Degrees, horizontal tail leading edge
vtail_area              =  42.0                 //Square feet
vtail_span              =   7.4                 //Feet, tip to body
vtail_sweep             =  30.0                 //Degrees, vertical tail leading edge
vtail_pos_lon           = -55.0                 //Feet, longitudinal distance from reference point, negative going aft
vtail_pos_vert          =   4.1                 //Feet, vertical distance from reference point, positive going up
elevator_area           =  17.0                 //Square feet
aileron_area            =  13.5                 //Square feet
rudder_area             =   7.3                 //Square feet
elevator_up_limit       =  17.0                 //Degrees
elevator_down_limit     =  15.5                 //Degrees
aileron_up_limit        =  18.0                 //Degrees
aileron_down_limit      =  18.0                 //Degrees
rudder_limit            =  30.0                 //Degrees
elevator_trim_limit     =  15.0                 //Degrees
spoiler_limit           =  60.0                 //Degrees
spoilerons_available    =   1                   //Spoilerons Available?
aileron_to_spoileron_gain   = 4.6               //Aileron to spoileron gain
min_ailerons_for_spoilerons = 5                 //Degrees
min_flaps_for_spoilerons    = 0.0
auto_spoiler_available      = 1
spoiler_extension_time      = 2.0
positive_g_limit_flaps_up   = 3.0
positive_g_limit_flaps_down = 2.0
negative_g_limit_flaps_up=  =-2.0
negative_g_limit_flaps_down =-2.0

[flight_tuning]
cruise_lift_scalar          = 1.0
parasite_drag_scalar        = 1.0
induced_drag_scalar         = 1.0
elevator_effectiveness      = 3.0
aileron_effectiveness       = 1.0
rudder_effectiveness        = 1.0
pitch_stability             = 6.0
roll_stability              = 1.0
yaw_stability               = 1.0
elevator_trim_effectiveness = 1.0
aileron_trim_effectiveness  = 1.0
rudder_trim_effectiveness   = 1.0

[fuel]
Center1   =  -6.9,   0.0, -1.5, 359.0, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
LeftMain  =  -1.8, -10.0, -1.5, 268.5, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
RightMain =  -1.8,  10.0, -1.5, 268.5, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
fuel_type = 2                                  //Fuel type: 1 = Avgas, 2 = JetA
number_of_tank_selectors = 1
electric_pump=1              

[stall_warning]
type=2
stick_shaker=1

[electrical]
max_battery_voltage = 12.0
generator_alternator_voltage = 13.8
max_generator_alternator_amps = 40.0

                ;BusType, MaxAmpLoad, MinVoltage       BusTypes:0=MainBus,1=AvionicsBus,2=BatteryBus,3=HotBatteryBus,4-7=Generator/AlternatorBus(1-4)
avionics_bus       = 0, 5 , 9.5
avionics           = 1, 5 , 9.5
additional_system  = 0, 2 , 9.5
marker_beacon      = 1, 2 , 9.0
fuel_pump          = 0, 5 , 9.0

[gear_warning_system]
gear_warning_available = 1    //Normal
pct_throttle_limit =  0.1     //Percent throttle that activates warning
flap_limit_idle    = 15.0     //Flap angle that activates warning at idle
flap_limit_power   = 30.0     //Flap angle that activates warning at above idle

[hydraulic_system]
normal_pressure = 3000.0    //PSI
electric_pumps  = 0         //no electric pumps
engine_map      = 1,1,0,0   //pumps on Eng1,2

[Views]
eyepoint = -16.385, -1.435, 3.012

[Radios]
// Radio Type = availiable, standby frequency, has glide slope
Audio.1       = 1
Com.1         = 1, 0
Com.2         = 1, 0
Nav.1         = 1, 0, 1
Nav.2         = 1, 0, 0
Adf.1         = 1
Transponder.1 = 1
Marker.1      = 1

[keyboard_response]
//Breakpoint speeds (knots) on the keyboard increments of control surfaces.
//Speed at which the incremenet is reduced to  1/2 and 1/8 respectively.
elevator = 150, 250
aileron  = 150, 250
rudder   = 150, 250

[direction_indicators]
//1 Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro, 3=Electro-Mag Slaved Compass, 4=Slaved to another
//2 Indicator number of slaving indicator if Type = 4
direction_indicator.0=3,0

[attitude_indicators]
//Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro
attitude_indicator.0 = 2
attitude_indicator.1 = 1 

[turn_indicators]
//Type: 0=None, 1=Electric Gyro, 2= Vacuum Gyro
turn_indicator.0=0,0

[autopilot]
autopilot_available=1
flight_director_available=1
default_vertical_speed=1800.000000
autothrottle_available=1
autothrottle_arming_required=0
autothrottle_takeoff_ga=0
autothrottle_max_rpm=90.000000
pitch_takeoff_ga=8.000000
max_pitch=10.000000
max_pitch_acceleration=1.000000
max_pitch_velocity_lo_alt=2.000000
max_pitch_velocity_hi_alt=1.500000
max_pitch_velocity_lo_alt_breakpoint=20000.000000
max_pitch_velocity_hi_alt_breakpoint=28000.000000
max_bank=25.000000
max_bank_acceleration=1.800000
max_bank_velocity=3.000000
max_throttle_rate=0.100000
nav_proportional_control=9.000000
nav_integrator_control=0.250000
nav_derivative_control=0.000000
nav_integrator_boundary=2.500000
nav_derivative_boundary=0.000000
gs_proportional_control=9.520000
gs_integrator_control=0.260000
gs_derivative_control=0.000000
gs_integrator_boundary=0.700000
gs_derivative_boundary=0.000000
yaw_damper_gain=0.000000
yaw_slip_control_gain=0.000000
yaw_control_uses_trim=0.000000
[pitot_static]
pitot_heat=1.000000
[vacuum_system]
max_pressure=5.150000
vacuum_type=2
electric_backup_pressure=0.000000
engine_map=0,0,0,0
[pneumatic_system]
max_pressure=18.000000
bleed_air_scalar=1.000000
[deice_system]
structural_deice_type=0
