//************************************PLEASE DO NOT REMOVE**********************************
//*                                                                                        *
//* Model General Dynamics F-16C Fighting Falcon (c) by Henry Tomkiewicz                   *
//*                                                                                        *
//* FSX Conversion by Gavin Cole, Graham Eccleston and Tony RD                             *
//*                                                                                        *
//* Repaints by various painters for MAIW                                                  *
//* Texture conversion by MAIW - Martin Gossmann                                           *
//*                                                                                        *
//* HTAI F-16 Fighting Falcon v3.1 Flight Model by Michael MacIntyre - 3/26/2018           *
//*                                                                                        *
//* Requires fx_HTAI_F16_ab_P3D   effect by Steve Holland & Michael MacIntyre for P3D Use  *
//* Requires fx_HTAI_F16_ab_FSX effect by Steve Holland for FSX Use                        *
//* Requires fx_f16_navgrem, fx_f16_navredm, fx_f16_navwhih, fx_f16_strobegreen,           *
//*   fx_f16_strobered & fx_f16_strobewhite effects by Henry Tomkiewicz                    *
//* Requires fx_ai_fighter_contrail effect by Michael MacIntyre                            *
//* Requires fx_nicks_tchdwn_s effect by Nick Needham                                      *
//*                                                                                        *
//*NOTE 1: This AI FDE is optimized for viewing AI aircraft with the MS Traffic Explorer   *
//*        The use of any other method of viewing AI aircraft may cause the AI Aircraft    *
//*        landing gear to either float above or partially penetrate the ground.           *
//*                                                                                        *
//*Note 2: This AI FDE is also optimized for the HTAI F-16 Fighting Falcon to operate from *
//*        airbases with runways of ~8300 feet or more.                                    *
//*                                                                                        *
//*Note 3: This AI FDE is optimized for use in FSX and P3D v4, but more changes may be     *
//*        made to further optimize its use in P3D v4 in the future.                       *
//*                                                                                        *
//*Note 4: The HTAI F-16 Fighting Falcon v3.1 Flight Model is the intellectual property    *
//*        of the author and is only intended for use with the HTAI F-16C Fighting Falcon  *
//*        models. Any use of it as an AI FDE for any other AI aircraft model or as the    *
//*        basis for an AI FDE for any other AI aircraft model to be distributed to the    *
//*        general FS9/FSX/P3D user community is not allowed without the express consent   *
//*        of the author.                                                                  *
//*                                                                                        *
//***********************************PLEASE DO NOT REMOVE***********************************

[fltsim.0]
title=WoA_HTAI_F16C_USAF_AK_18_074_clean
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AK_18_074
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-074 Clean
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.1]
title=WoA_HTAI_F16C_USAF_AK_18_074_normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AK_18_074
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-074 Normal
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.2]
title=WoA_HTAI_F16C_USAF_AK_18_074_air
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AK_18_074
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-074 Air
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.3]
title=WoA_HTAI_F16C_USAF_AK_18_074_jdam
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AK_18_074
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-074 JDAM
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.4]
title=WoA_HTAI_F16C_USAF_AK_18_482_clean
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AK_18_482
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-482 Clean
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.5]
title=WoA_HTAI_F16C_USAF_AK_18_482_normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AK_18_482
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-482 Normal
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.6]
title=WoA_HTAI_F16C_USAF_AK_18_482_air
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AK_18_482
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-482 Air
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.7]
title=WoA_HTAI_F16C_USAF_AK_18_482_jdam
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AK_18_482
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-482 JDAM
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.8]
title=WoA_HTAI_F16C_USAF_AK_18_742_clean
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AK_18_742
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-742 Clean
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.9]
title=WoA_HTAI_F16C_USAF_AK_18_742_normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AK_18_742
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-742 Normal
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.10]
title=WoA_HTAI_F16C_USAF_AK_18_742_air
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AK_18_742
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-742 Air
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.11]
title=WoA_HTAI_F16C_USAF_AK_18_742_jdam
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AK_18_742
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-742 JDAM
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.12]
title=WoA_HTAI_F16C_USAF_AK_18_113_clean
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AK_18_113
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-113 Clean
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.13]
title=WoA_HTAI_F16C_USAF_AK_18_113_normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AK_18_113
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-113 Normal
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.14]
title=WoA_HTAI_F16C_USAF_AK_18_113_air
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AK_18_113
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-113 Air
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.15]
title=WoA_HTAI_F16C_USAF_AK_18_113_jdam
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AK_18_113
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 89-113 JDAM
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.16]
title=WoA_HTAI_F16C_USAF_AK_18_354FW_clean
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AK_18_354FW
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 90-717 (354 FW) Clean
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.17]
title=WoA_HTAI_F16C_USAF_AK_18_354FW_normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AK_18_354FW
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 90-717 (354 FW) Normal
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.18]
title=WoA_HTAI_F16C_USAF_AK_18_354FW_air
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AK_18_354FW
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 90-717 (354 FW) Air
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.19]
title=WoA_HTAI_F16C_USAF_AK_18_354FW_jdam
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AK_18_354FW
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 18 FS, 354 FW, Eielson AFB, AK, 90-717 (354 FW) JDAM
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Dan Bourque.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.20]
title=WoA_HTAI_F-16C_USAF_DC_ANG_121FS normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_DC_ANG_121FS
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_variation=USAF Seaboard
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.21]
title=WoA_HTAI_F-16C_USAF_DC_ANG_465 normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_DC_ANG_465
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=BULLY
atc_parking_codes=121F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.22]
title=WoA_HTAI_F-16C_USAF_DC_ANG_465 clean
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_DC_ANG_465
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=BULLY
atc_parking_codes=121F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI
[fltsim.23]
title=WoA_HTAI_F-16C_USAF_DC_ANG_465 air
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_DC_ANG_465
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=BULLY
atc_parking_codes=121F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.24]
title=WoA_HTAI_F-16C_USAF_DC_ANG_471 normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_DC_ANG_471
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=BULLY
atc_parking_codes=121F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.25]
title=WoA_HTAI_F-16C_USAF_DC_ANG_471 clean
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_DC_ANG_471
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=BULLY
atc_parking_codes=121F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.26]
title=WoA_HTAI_F-16C_USAF_DC_ANG_471 air
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_DC_ANG_471
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=BULLY
atc_parking_codes=121F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.27]
title=WoA_HTAI_F-16C_USAF_VA_ANG_149FS
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VA_ANG_149FS
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=FURY
atc_parking_codes=149F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.28]
title=WoA_HTAI_F-16C_USAF_VA_ANG_232 normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VA_ANG_232
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=FURY
atc_parking_codes=149F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.29]
title=WoA_HTAI_F-16C_USAF_VA_ANG_232 clean
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_VA_ANG_232
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=FURY
atc_parking_codes=149F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.30]
title=WoA_HTAI_F-16C_USAF_VA_ANG_232 mk84
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_VA_ANG_232
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=FURY
atc_parking_codes=149F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.31]
title=WoA_HTAI_F-16C_USAF_VA_ANG_243 normal
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VA_ANG_243
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=FURY
atc_parking_codes=149F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.32]
title=WoA_HTAI_F-16C_USAF_VA_ANG_243 clean
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_VA_ANG_243
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=FURY
atc_parking_codes=149F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.33]
title=WoA_HTAI_F-16C_USAF_VA_ANG_243 MK84
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_VA_ANG_243
ui_variation=USAF Seaboard
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
atc_airline=FURY
atc_parking_codes=149F
atc_parking_types=MIL_COMBAT
description=AI Lockheed Martin (General Dynamics) F-16C by Henry Tomkiewicz. Repaint by Graham King.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.34]
title=WoA_HTAI_F16C_USAF_OS_36_36FS
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OS_36_36FS
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS,F16,M001
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, 36th FS scheme, Osan AB
description=Model by Henry Tomkiewicz and Repaint by Weescotty
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.35]
title=WoA_HTAI_F16C_USAF_OS_36_51OG
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OS_36_51OG
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS,F16,M001
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW,51st OG scheme, Osan AB
description=Model by Henry Tomkiewicz and Repaint by Weescotty
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.36]
title=WoA_HTAI_F16C_USAF_OS_36_AGM65
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_OS_36
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS,F16,M001
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW,  -033, Osan AB
description=Model by Henry Tomkiewicz and Repaint by Weescotty
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.37]
title=WoA_HTAI_F16C_USAF_OS_36_JDAM
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_OS_36_743
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS,F16,M001
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, -743(Jdam), Osan AB
description=Model by Henry Tomkiewicz and Repaint by Weescotty
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.38]
title=WoA_HTAI_F16C_USAF_OS_36_CLEAN
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OS_36_743
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS,F16,M001
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW,  -743, Osan AB
description=Model by Henry Tomkiewicz and Repaint by Weescotty
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.39]
title=WoA_HTAI_F16C_USAF_OS_36_51FW
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OS_36_51FW
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS,F16,M001
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, 51st FW Scheme, Osan AB
description=Model by Henry Tomkiewicz and Repaint by Weescotty
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.40]
title=WoA_HTAI_F16C_USAF_OS_36_MK84
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_OS_36_033
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS,F16,M001
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, -0033(Mk 84), Osan AB
description=Model by Henry Tomkiewicz and Repaint by Weescotty
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.41]
title=MAIW_HTAI_F16C_USAF_SW_00-0218
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_00-0218
atc_airline=BENGAL
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 00-0218
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.42]
title=MAIW_HTAI_F16C_USAF_SW_00-0219
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_00-0219
atc_airline=BENGAL
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 00-0219
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.43]
title=MAIW_HTAI_F16C_USAF_SW_00-0220
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_79_00-0220
atc_airline=BENGAL
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina. 00-0220. "The Gamecock City" 20 OG scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.44]
title=MAIW_HTAI_F16C_USAF_SW_00-0221
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_79_00-0221
atc_airline=BENGAL
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 00-0221
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.45]
title=MAIW_HTAI_F16C_USAF_SW_00-0222
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_00-0222
atc_airline=BENGAL
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 00-0222
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.46]
title=MAIW_HTAI_F16C_USAF_SW_00-0223
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_00-0223
atc_airline=BENGAL
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 00-0223
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.47]
title=MAIW_HTAI_F16C_USAF_SW_00-0224
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_79_00-0224
atc_airline=BENGAL
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 00-0224
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.48]
title=MAIW_HTAI_F16C_USAF_SW_00-0225
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_79_00-0225
atc_airline=BENGAL
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 00-0225
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.49]
title=MAIW_HTAI_F16C_USAF_SW_00-0226
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_79_00-0226
atc_airline=POUNCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 00-0226
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.50]
title=MAIW_HTAI_F16C_USAF_SW_00-0227
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_79_00-0227
atc_airline=POUNCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 00-0227
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.51]
title=MAIW_HTAI_F16C_USAF_SW_01-7050
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_01-7050
atc_airline=POUNCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 01-7050
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.52]
title=MAIW_HTAI_F16C_USAF_SW_01-7051
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_01-7051
atc_airline=POUNCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 01-7051
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.53]
title=MAIW_HTAI_F16C_USAF_SW_01-7052
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_SW_79_01-7052
atc_airline=POUNCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 01-7052
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.54]
title=MAIW_HTAI_F16C_USAF_SW_01-7053
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_SW_79_01-7053
atc_airline=POUNCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 01-7053. Last F-16 deleivered to USAF
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.55]
title=MAIW_HTAI_F16C_USAF_SW_91-0364
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_91-0364
atc_airline=POUNCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 91-0364
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.56]
title=MAIW_HTAI_F16C_USAF_SW_91-0368
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_91-0368
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 91-0368
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.57]
title=MAIW_HTAI_F16C_USAF_SW_91-0369
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_79_91-0369
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 91-0369
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.58]
title=MAIW_HTAI_F16C_USAF_SW_91-0371
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_79_91-0371
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 91-0371
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.59]
title=MAIW_HTAI_F16C_USAF_SW_91-0372
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_79_91-0372
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 91-0372
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.60]
title=MAIW_HTAI_F16C_USAF_SW_91-0375
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_79_91-0375
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 91-0375
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.61]
title=MAIW_HTAI_F16C_USAF_SW_91-0379
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_79_91-0379
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina. 91-0379. Tiger Meet 2005 scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.62]
title=MAIW_HTAI_F16C_USAF_SW_91-0381
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_79_91-0381
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 91-0381
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.63]
title=MAIW_HTAI_F16C_USAF_SW_91-0398
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_91-0398
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 91-0398
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.64]
title=MAIW_HTAI_F16C_USAF_SW_97-0109
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_79_97-0109
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 97-0109
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.65]
title=MAIW_HTAI_F16C_USAF_SW_99-0082
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_79_99-0082
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=79FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 79th FS, 20th FW, Shaw AFB, South Carolina . 99-0082
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI


[fltsim.66]
title=MAIW_HTAI_F16C_USAF_SW_90-0842
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_55_90-0842
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 90-0842
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.67]
title=MAIW_HTAI_F16C_USAF_SW_91-0378
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_55_91-0378
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 91-0378
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.68]
title=MAIW_HTAI_F16C_USAF_SW_91-0380
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_SW_55_91-0380
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 91-0380
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.69]
title=MAIW_HTAI_F16C_USAF_SW_91-0383
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_SW_55_91-0383
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 91-0383
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.70]
title=MAIW_HTAI_F16C_USAF_SW_91-0384
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_55_91-0384
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 91-0384
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.71]
title=MAIW_HTAI_F16C_USAF_SW_91-0385
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_SW_55_91-0385
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 91-0385
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.72]
title=MAIW_HTAI_F16C_USAF_SW_91-0387
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_SW_55_91-0387
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 91-0387
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.73]
title=MAIW_HTAI_F16C_USAF_SW_91-0389
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_SW_55_91-0389
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 91-0389
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.74]
title=MAIW_HTAI_F16C_USAF_SW_91-0390
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_SW_55_91-0390
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 91-0390
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.75]
title=MAIW_HTAI_F16C_USAF_SW_91-0394
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_55_91-0394
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 91-0394
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.76]
title=MAIW_HTAI_F16C_USAF_SW_91-0395
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_55_91-0395
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 91-0395
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.77]
title=MAIW_HTAI_F16C_USAF_SW_92-3906
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_55_92-3906
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 92-3906
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.78]
title=MAIW_HTAI_F16C_USAF_SW_92-3907
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_55_92-3907
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 92-3907
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.79]
title=MAIW_HTAI_F16C_USAF_SW_93-0532
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_55_93-0532
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 93-0532
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.80]
title=MAIW_HTAI_F16C_USAF_SW_93-0540
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_55_93-0540
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 93-0540
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.81]
title=MAIW_HTAI_F16C_USAF_SW_93-0544
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_55_93-0544
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 93-0544
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.82]
title=MAIW_HTAI_F16C_USAF_SW_93-0546
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_55_93-0546
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 93-0546
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.83]
title=MAIW_HTAI_F16C_USAF_SW_93-0552
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_55_93-0552
atc_airline=HUNTER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 93-0552
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.84]
title=MAIW_HTAI_F16C_USAF_SW_93-0554
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_55_93-0554
atc_airline=KILLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55 FS, 20th FW, Shaw AFB, South Carolina . 93-0554. 55 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.85]
title=MAIW_HTAI_F16C_USAF_SW_94-0046
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_55_94-0046
atc_airline=KILLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 94-0046
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.86]
title=MAIW_HTAI_F16C_USAF_SW_94-0049
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_55_94-0049
atc_airline=KILLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 94-0049
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.87]
title=MAIW_HTAI_F16C_USAF_SW_96-0084
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_55_96-0084
atc_airline=KILLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 96-0084
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.88]
title=MAIW_HTAI_F16C_USAF_SW_96-0085
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_55_96-0085
atc_airline=KILLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 96-0085
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.89]
title=MAIW_HTAI_F16C_USAF_SW_97-0110
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_55_97-0110
atc_airline=KILLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 97-0110
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.90]
title=MAIW_HTAI_F16C_USAF_SW_97-0111
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_55_97-0111
atc_airline=KILLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 97-0111
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.91]
title=MAIW_HTAI_F16C_USAF_SW_98-0003
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_55_98-0003
atc_airline=KILLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=55FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 55th FS , 20th FW, Shaw AFB, South Carolina . 98-0003
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI



[fltsim.92]
title=MAIW_HTAI_F16C_USAF_SW_90-0806
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_77_90-0806
atc_airline=BOOKIE
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 90-0806. East Coast Viper Demonstration Team 2006
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.93]
title=MAIW_HTAI_F16C_USAF_SW_90-0826
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_77_90-0826
atc_airline=BOOKIE
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 90-0826
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.94]
title=MAIW_HTAI_F16C_USAF_SW_91-0347
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_77_91-0347
atc_airline=BOOKIE
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 91-0347
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.95]
title=MAIW_HTAI_F16C_USAF_SW_91-0348
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SW_77_91-0348
atc_airline=BOOKIE
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 91-0348
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.96]
title=MAIW_HTAI_F16C_USAF_SW_91-0353
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_77_91-0353
atc_airline=BOOKIE
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 91-0353
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.97]
title=MAIW_HTAI_F16C_USAF_SW_91-0356
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SW_77_91-0356
atc_airline=BOOKIE
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 91-0356
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.98]
title=MAIW_HTAI_F16C_USAF_SW_91-0359
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_77_91-0359
atc_airline=BOOKIE
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 91-0359
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.99]
title=MAIW_HTAI_F16C_USAF_SW_91-0365
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_77_91-0365
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 91-0365
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.100]
title=MAIW_HTAI_F16C_USAF_SW_91-0376
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_77_91-0376
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 91-0376
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.101]
title=MAIW_HTAI_F16C_USAF_SW_91-0377
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_77_91-0377
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 91-0377. 77 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.102]
title=MAIW_HTAI_F16C_USAF_SW_92-3904
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_77_92-3904
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 92-3904
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.103]
title=MAIW_HTAI_F16C_USAF_SW_92-3920
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_77_92-3920
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 92-3920. 20 FW scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.104]
title=MAIW_HTAI_F16C_USAF_SW_92-3923
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_77_92-3923
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 92-3923. East Coast Viper Demonstration Team 2006
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.105]
title=MAIW_HTAI_F16C_USAF_SW_94-0040
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SW_77_94-0040
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 94-0040
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.106]
title=MAIW_HTAI_F16C_USAF_SW_94-0041
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_94-0041
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 94-0041
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.107]
title=MAIW_HTAI_F16C_USAF_SW_94-0042
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_94-0042
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 94-0042
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.108]
title=MAIW_HTAI_F16C_USAF_SW_94-0043
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_94-0043
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 94-0043
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.109]
title=MAIW_HTAI_F16C_USAF_SW_94-0044
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_94-0044
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 94-0044
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.110]
title=MAIW_HTAI_F16C_USAF_SW_94-0045
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_94-0045
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 94-0045
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.111]
title=MAIW_HTAI_F16C_USAF_SW_94-0047
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_94-0047
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 94-0047
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.112]
title=MAIW_HTAI_F16C_USAF_SW_94-0048
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_94-0048
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 94-0048. East Coast Viper Demonstration Team 2006
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.113]
title=MAIW_HTAI_F16C_USAF_SW_97-0108
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_97-0108
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS , 20th FW, Shaw AFB, South Carolina . 97-0108
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.114]
title=MAIW_HTAI_F16C_USAF_SW_92-3910
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SW_77_92-3910
atc_airline=LUCKY
atc_parking_types=MIL_COMBAT
atc_parking_codes=77FS,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 77th FS, 20th FW, Shaw AFB, South Carolina . 92-3910
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.115]
title=MAIW_HTAI_F16C_USAF_AL_160_86-0326
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_AL_160_86-0326
atc_airline=BAMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 86-0326. Alexander City
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.116]
title=MAIW_HTAI_F16C_USAF_AL_160_86-0341
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_AL_160_86-0341
atc_airline=BAMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 86-0341
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.117]
title=MAIW_HTAI_F16C_USAF_AL_160_86-0346
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_AL_160_86-0346
atc_airline=BAMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 86-0346
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.118]
title=MAIW_HTAI_F16C_USAF_AL_160_87-0217
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_AL_160_87-0217
atc_airline=BAMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0217
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.119]
title=MAIW_HTAI_F16C_USAF_AL_160_87-0218
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AL_160_87-0218
atc_airline=BAMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0218. City of Prattville
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.120]
title=MAIW_HTAI_F16C_USAF_AL_160_87-0219
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AL_160_87-0219
atc_airline=BAMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0219. City of Opelika
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.121]
title=MAIW_HTAI_F16C_USAF_AL_160_87-0220
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AL_160_87-0220
atc_airline=BAMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0220
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.122]
title=MAIW_HTAI_F16C_USAF_AL_160_87-0221
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AL_160_87-0221
atc_airline=BAMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0221
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.123]
title=MAIW_HTAI_F16C_USAF_AL_160_87-0232
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AL_160_87-0232
atc_airline=BAMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0232. City of Mobile
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.124]
title=MAIW_HTAI_F16C_USAF_AL_160_87-0263
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AL_160_87-0263
atc_airline=BUDDHA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0263
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.125]
title=MAIW_HTAI_F16C_USAF_AL_160_87-0276
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AL_160_87-0276
atc_airline=BUDDHA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0276
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.126]
title=MAIW_HTAI_F16C_USAF_AL_160_87-0282
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_AL_160_87-0282
atc_airline=BUDDHA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0282
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.127]
title=MAIW_HTAI_F16C_USAF_AL_160_87-0336
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AL_160_87-0336
atc_airline=BUDDHA
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 87-0336. City of Enterprise
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.128]
title=MAIW_HTAI_F16C_USAF_AL_160_88-0398
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_AL_160_88-0398
atc_airline=BUDDHA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 88-0398. City of Tuscaloosa
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.129]
title=MAIW_HTAI_F16C_USAF_AL_160_88-0399
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_AL_160_88-0399
atc_airline=BUDDHA
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 88-0399
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.130]
title=MAIW_HTAI_F16C_USAF_AL_160_88-0400
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AL_160_88-0400
atc_airline=BUDDHA
atc_parking_types=MIL_COMBAT
atc_parking_codes=160F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 160th FS, 187th FW, Montgomery RAP/ Dannely Field, Alabama ANG. 88-0400
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.131]
title=MAIW_HTAI_F16C_USAF_FM_93_86-0264
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_FM_93_86-0264
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0264. New scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.132]
title=MAIW_HTAI_F16C_USAF_FM_93_86-0265
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_FM_93_86-0265
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0265
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.133]
title=MAIW_HTAI_F16C_USAF_FM_93_86-0266
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_FM_93_86-0266
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0266
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.134]
title=MAIW_HTAI_F16C_USAF_FM_93_86-0267
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_FM_93_86-0267
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0267
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.135]
title=MAIW_HTAI_F16C_USAF_FM_93_86-0307
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_FM_93_86-0307
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0307
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.136]
title=MAIW_HTAI_F16C_USAF_FM_93_86-0318
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_FM_93_86-0318
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0318. 482 FW scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.137]
title=MAIW_HTAI_F16C_USAF_FM_93_86-0319
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_FM_93_86-0319
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0319
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.138]
title=MAIW_HTAI_F16C_USAF_FM_93_86-0323
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_FM_93_86-0323
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0323. 93 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.139]
title=MAIW_HTAI_F16C_USAF_FM_93_86-0334
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_FM_93_86-0334
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0334. 482 OG scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.140]
title=MAIW_HTAI_F16C_USAF_FM_93_86-0337
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_FM_93_86-0337
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 86-0337
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.141]
title=MAIW_HTAI_F16C_USAF_FM_93_87-0233
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_FM_93_87-0233
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 87-0233
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.142]
title=MAIW_HTAI_F16C_USAF_FM_93_87-0239
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_FM_93_87-0239
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 87-0239
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.143]
title=MAIW_HTAI_F16C_USAF_FM_93_87-0247
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_FM_93_87-0247
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 87-0247
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.144]
title=MAIW_HTAI_F16C_USAF_FM_93_87-0259
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_FM_93_87-0259
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 87-0259
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.145]
title=MAIW_HTAI_F16C_USAF_FM_93_87-0281
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_FM_93_87-0281
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 87-0281. Viper Out scheme (from 419th Wing)
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.146]
title=MAIW_HTAI_F16C_USAF_FM_93_87-0287
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FM_93_87-0287
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 87-0287
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.147]
title=MAIW_HTAI_F16C_USAF_FM_93_87-0338
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FM_93_87-0338
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 87-0338
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.148]
title=MAIW_HTAI_F16C_USAF_FM_93_88-0402
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FM_93_88-0402
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 88-0402
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.149]
title=MAIW_HTAI_F16C_USAF_FM_93_88-0404
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FM_93_88-0404
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 88-0404
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.150]
title=MAIW_HTAI_F16C_USAF_FM_93_88-0405
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_FM_93_88-0405
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 88-0405
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.151]
title=MAIW_HTAI_F16C_USAF_FM_93_88-0406
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_FM_93_88-0406
atc_airline=MAKO
atc_parking_types=MIL_COMBAT
atc_parking_codes=93FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 93rd FS, 482nd FW, Homestead ARS, Florida. 88-0406
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.152]
title=MAIW_HTAI_F16C_USAF_SC_157_91-0370
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_91-0370
atc_airline=DEMON
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 91-0370
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.153]
title=MAIW_HTAI_F16C_USAF_SC_157_91-0393
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_91-0393
atc_airline=DEMON
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 91-0393
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.154]
title=MAIW_HTAI_F16C_USAF_SC_157_91-0401
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_91-0401
atc_airline=DEMON
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 91-0401
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.155]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3885
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_92-3885
atc_airline=DEMON
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3885
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.156]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3889
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_SC_157_92-3889
atc_airline=DEMON
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3889
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.157]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3899
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_SC_157_92-3899
atc_airline=DEMON
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3899
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.158]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3902
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_157_92-3902
atc_airline=DEMON
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3902
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.159]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3903
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_157_92-3903
atc_airline=DEMON
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3903
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.160]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3905
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SC_157_92-3905
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3905
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.161]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3909
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SC_157_92-3909
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3909
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.162]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3911
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SC_157_92-3911
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3911
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.163]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3914
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SC_157_92-3914
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3914
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.164]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3916
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_92-3916
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3916. 157 FS
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.165]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3917
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_92-3917
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3917
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.166]
title=MAIW_HTAI_F16C_USAF_SC_157_92-3922
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_92-3922
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 92-3922
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.167]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0531
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_SC_157_93-0531
atc_airline=DEMON
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0531
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.168]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0533
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_SC_157_93-0533
atc_airline=DEMON
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0533
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.169]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0535
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_157_93-0535
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0535
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.170]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0537
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_157_93-0537
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0537
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.171]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0539
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_157_93-0539
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0539
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.172]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0541
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_157_93-0541
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0541
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.173]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0543
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_157_93-0543
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0543
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.174]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0545
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_93-0545
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0545
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.175]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0547
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_93-0547
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0547
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.176]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0549
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_93-0549
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0549. 169 FW
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.177]
title=MAIW_HTAI_F16C_USAF_SC_157_93-0551
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_157_93-0551
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 157th FS, 169th FW, McEntire ANGS, South Carolina ANG. 93-0551
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.178]
title=MAIW_HTAI_F16C_AFP_201_15101
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AFP_201_15101
atc_airline=FALCON
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15101
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.179]
title=MAIW_HTAI_F16C_AFP_201_15102
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AFP_201_15102
atc_airline=FALCON
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15102
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.180]
title=MAIW_HTAI_F16C_AFP_201_15103
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AFP_201_15103
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15103
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.181]
title=MAIW_HTAI_F16C_AFP_201_15104
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AFP_201_15104
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15104
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.182]
title=MAIW_HTAI_F16C_AFP_201_15105
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=AFP_201_15105
atc_airline=RAPTOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15105
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.183]
title=MAIW_HTAI_F16C_AFP_201_15106
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=AFP_201_15106
atc_airline=RAPTOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15106
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.184]
title=MAIW_HTAI_F16C_AFP_201_15107
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AFP_201_15107
atc_airline=MERLIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15107
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.185]
title=MAIW_HTAI_F16C_AFP_201_15108
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AFP_201_15108
atc_airline=MERLIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15108
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.186]
title=MAIW_HTAI_F16C_AFP_201_15109
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AFP_201_15109
atc_airline=HARRIER
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15109
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.187]
title=MAIW_HTAI_F16C_AFP_201_15110
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AFP_201_15110
atc_airline=HARRIER
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15110
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.188]
title=MAIW_HTAI_F16C_AFP_201_15112
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AFP_201_15112
atc_airline=FALCON
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15112
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.189]
title=MAIW_HTAI_F16C_AFP_201_15113
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AFP_201_15113
atc_airline=FALCON
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15113
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.190]
title=MAIW_HTAI_F16C_AFP_201_15114
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AFP_201_15114
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15114
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.191]
title=MAIW_HTAI_F16C_AFP_201_15115
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AFP_201_15115
atc_airline=HAWK
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15115
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.192]
title=MAIW_HTAI_F16C_AFP_201_15116
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AFP_201_15116
atc_airline=HARRIER
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15116
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.193]
title=MAIW_HTAI_F16C_AFP_201_15117
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AFP_201_15117
atc_airline=HARRIER
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 201 Squadron, BA5, Monte Real. 15117
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.194]
title=MAIW_HTAI_F16C_AFP_301_15121
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AFP_301_15121
atc_airline=COUGAR
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 301 Squadron, BA5, Monte Real. 15121
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.195]
title=MAIW_HTAI_F16C_AFP_301_15123
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AFP_301_15123
atc_airline=COUGAR
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 301 Squadron, BA5, Monte Real. 15123
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.196]
title=MAIW_HTAI_F16C_AFP_301_15131
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AFP_301_15131
atc_airline=LEOPARD
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 301 Squadron, BA5, Monte Real. 15131
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.197]
title=MAIW_HTAI_F16C_AFP_301_15133
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AFP_301_15133
atc_airline=LEOPARD
atc_parking_types=MIL_COMBAT
atc_parking_codes=F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Portuguese Air Force - 301 Squadron, BA5, Monte Real. 15133. Tiger Meet 2006
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.198]
title=MAIW_HTAI_F-16C_IAF_117S_304
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_117S_304
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_304
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.199]
title=MAIW_HTAI_F-16C_IAF_117S_305
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_117S_305
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_305
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.200]
title=MAIW_HTAI_F-16C_IAF_117S_307
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_117S_307
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_307
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.201]
title=MAIW_HTAI_F-16C_IAF_117S_309
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_117S_309
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_309
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.202]
title=MAIW_HTAI_F-16C_IAF_117S_315
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_117S_315
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_315
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.203]
title=MAIW_HTAI_F-16C_IAF_117S_317
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_117S_317
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_317
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.204]
title=MAIW_HTAI_F-16C_IAF_117S_318
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_117S_318
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_318
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.205]
title=MAIW_HTAI_F-16C_IAF_117S_321
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_117S_321
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_321
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.206]
title=MAIW_HTAI_F-16C_IAF_117S_324
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_117S_324
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_324
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.207]
title=MAIW_HTAI_F-16C_IAF_117S_326
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_117S_326
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_326
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.208]
title=MAIW_HTAI_F-16C_IAF_117S_332
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_117S_332
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_332
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.209]
title=MAIW_HTAI_F-16C_IAF_117S_333
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_117S_333
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_333
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.210]
title=MAIW_HTAI_F-16C_IAF_117S_340
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_117S_340
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_340
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.211]
title=MAIW_HTAI_F-16C_IAF_117S_341
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_117S_341
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_341
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.212]
title=MAIW_HTAI_F-16C_IAF_117S_344
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_117S_344
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_344
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.213]
title=MAIW_HTAI_F-16C_IAF_117S_345
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_117S_345
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_345
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.214]
title=MAIW_HTAI_F-16C_IAF_117S_348
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_117S_348
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_348
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.215]
title=MAIW_HTAI_F-16C_IAF_117S_349
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_117S_349
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_349
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.216]
title=MAIW_HTAI_F-16C_IAF_117S_353
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_117S_353
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_353
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.217]
title=MAIW_HTAI_F-16C_IAF_117S_355
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_117S_355
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_355
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.218]
title=MAIW_HTAI_F-16C_IAF_117S_356
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_117S_356
atc_airline=FIRST JET
atc_parking_types=MIL_COMBAT
atc_parking_codes=117S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 117Sq_356
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.219]
title=MAIW_HTAI_F-16C_IAF_110S_313
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_110S_313
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_313
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.220]
title=MAIW_HTAI_F-16C_IAF_110S_329
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_110S_329
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_329
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.221]
title=MAIW_HTAI_F-16C_IAF_110S_367
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_110S_367
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_367
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.222]
title=MAIW_HTAI_F-16C_IAF_110S_371
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_110S_371
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_371
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.223]
title=MAIW_HTAI_F-16C_IAF_110S_373
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_110S_373
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_373
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.224]
title=MAIW_HTAI_F-16C_IAF_110S_374
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_110S_374
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_374
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.225]
title=MAIW_HTAI_F-16C_IAF_110S_376
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_110S_376
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_376
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.226]
title=MAIW_HTAI_F-16C_IAF_110S_377
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_110S_377
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_377
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.227]
title=MAIW_HTAI_F-16C_IAF_110S_378
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_110S_378
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_378
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.228]
title=MAIW_HTAI_F-16C_IAF_110S_381
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_110S_381
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_381
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.229]
title=MAIW_HTAI_F-16C_IAF_110S_383
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_110S_383
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_383
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.230]
title=MAIW_HTAI_F-16C_IAF_110S_384
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_110S_384
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_384
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.231]
title=MAIW_HTAI_F-16C_IAF_110S_385
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_110S_385
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_385
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.232]
title=MAIW_HTAI_F-16C_IAF_110S_386
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_110S_386
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_386
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.233]
title=MAIW_HTAI_F-16C_IAF_110S_388
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_110S_388
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_388
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.234]
title=MAIW_HTAI_F-16C_IAF_110S_389
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_110S_389
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_389
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.235]
title=MAIW_HTAI_F-16C_IAF_110S_391
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_110S_391
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_391
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.236]
title=MAIW_HTAI_F-16C_IAF_110S_392
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_110S_392
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_392
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.237]
title=MAIW_HTAI_F-16C_IAF_110S_393
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_110S_393
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_393
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.238]
title=MAIW_HTAI_F-16C_IAF_110S_394
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_110S_394
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_394
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.239]
title=MAIW_HTAI_F-16C_IAF_110S_397
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_110S_397
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_397
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.240]
title=MAIW_HTAI_F-16C_IAF_110S_399
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_110S_399
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=110S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israel Air Force 110Sq_399
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.241]
title=MAIW_HTAI_F16C_148_FW_179_FS_84-1220
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=148_FW_179_FS_84-1220_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 84-1220
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.242]
title=MAIW_HTAI_F16C_148_FW_179_FS_84-1225
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=148_FW_179_FS_84-1225_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 84-1225
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.243]
title=MAIW_HTAI_F16C_148_FW_179_FS_84-1227
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=148_FW_179_FS_84-1227_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 84-1227
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.244]
title=MAIW_HTAI_F16C_148_FW_179_FS_84-1231
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=148_FW_179_FS_84-1231_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 84-1231
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.245]
title=MAIW_HTAI_F16C_148_FW_179_FS_84-1236
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=148_FW_179_FS_84-1236_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 84-1236
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.246]
title=MAIW_HTAI_F16C_148_FW_179_FS_84-1242
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=148_FW_179_FS_84-1242_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 84-1242
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.247]
title=MAIW_HTAI_F16C_148_FW_179_FS_84-1275
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=148_FW_179_FS_84-1275_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 84-1275
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.248]
title=MAIW_HTAI_F16C_148_FW_179_FS_84-1290
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=148_FW_179_FS_84-1290_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 84-1290
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.249]
title=MAIW_HTAI_F16C_148_FW_179_FS_84-1380
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=148_FW_179_FS_84-1380_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 84-1380
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.250]
title=MAIW_HTAI_F16C_148_FW_179_FS_90-0831
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=148_FW_179_FS_90-0831_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 90-0831
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.251]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0336
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=148_FW_179_FS_91-0336_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0336
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.252]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0339
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=148_FW_179_FS_91-0339_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0339
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.253]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0341
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=148_FW_179_FS_91-0341_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0341
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.254]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0349
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=148_FW_179_FS_91-0349_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0349
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.255]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0388
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=148_FW_179_FS_91-0388_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0388
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.256]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0391
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=148_FW_179_FS_91-0391_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0391
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.257]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0405
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=148_FW_179_FS_91-0405_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0405
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.258]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0406
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=148_FW_179_FS_91-0406_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0406
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.259]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0408
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=148_FW_179_FS_91-0408_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0408
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.260]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0414
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=148_FW_179_FS_91-0414_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0414
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.261]
title=MAIW_HTAI_F16C_148_FW_179_FS_91-0421
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=148_FW_179_FS_91-0421_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 91-0421
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.262]
title=MAIW_HTAI_F16C_148_FW_179_FS_92-3915
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=148_FW_179_FS_92-3915_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 92-3915
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.263]
title=MAIW_HTAI_F16C_148_FW_179_FS_96-0081
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=148_FW_179_FS_96-0081_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 96-0081
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.264]
title=MAIW_HTAI_F16C_148_FW_179_FS_96-0082
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=148_FW_179_FS_96-0082_MN
atc_airline=LAKER
atc_parking_types=MIL_COMBAT
atc_parking_codes=179F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=148th FW, 179thFS. Duluth IAP, Minnesota ANG. 96-0082
description=Repaint by MH for MAIW
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.265]
title=MAIW_HTAI_F16C_144_FW_194_FS_83-1137
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=144_FW_194_FS_83-1137
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 83-1137
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.266]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0210
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=144_FW_194_FS_86-0210
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0210
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.267]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0214
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=144_FW_194_FS_86-0214
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0214
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.268]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0215
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_86-0215
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0215
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.269]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0217
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=144_FW_194_FS_86-0217
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0217
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.270]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0218
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=144_FW_194_FS_86-0218
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0218
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.271]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0236
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_86-0236
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0236
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.272]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0238
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=144_FW_194_FS_86-0238
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0238
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.273]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0239
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=144_FW_194_FS_86-0239
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0239
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.274]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0252
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_86-0252
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0252 '194 FS'
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.275]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0256
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_86-0256
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0256
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.276]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0279
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_86-0279
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0279
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.277]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0285
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_86-0285
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0285
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.278]
title=MAIW_HTAI_F16C_144_FW_194_FS_86-0292
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_86-0292
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 86-0292
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.279]
title=MAIW_HTAI_F16C_144_FW_194_FS_87-0293
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_87-0293
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 87-0293
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.280]
title=MAIW_HTAI_F16C_144_FW_194_FS_87-0297
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_87-0297
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 87-0297
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.281]
title=MAIW_HTAI_F16C_144_FW_194_FS_87-0299
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_87-0299
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 87-0299
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.282]
title=MAIW_HTAI_F16C_144_FW_194_FS_87-0301
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_87-0301
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 87-0301 '144 FW'
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.283]
title=MAIW_HTAI_F16C_144_FW_194_FS_87-0311
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=144_FW_194_FS_87-0311
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 87-0311
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.284]
title=MAIW_HTAI_F16C_144_FW_194_FS_87-0315
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=144_FW_194_FS_87-0315
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 87-0315
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.285]
title=MAIW_HTAI_F16C_144_FW_194_FS_87-0317
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=144_FW_194_FS_87-0317
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 87-0317
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI


[fltsim.286]
title=MAIW_HTAI_F16C_144_FW_194_FS_87-0333
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=144_FW_194_FS_87-0333
atc_airline=CUERVO
atc_parking_types=MIL_COMBAT
atc_parking_codes=194F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=144th FW, 194th FS. Fresno, CA. 87-0333
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.287]
title=MAIW_HTAI_F-16C_USAF_VT_86-0262
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_VT_86-0262
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0262 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.288]
title=MAIW_HTAI_F-16C_USAF_VT_86-0276
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_VT_86-0276
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0276 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.289]
title=MAIW_HTAI_F-16C_USAF_VT_86-0277
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_VT_86-0277
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0277 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.290]
title=MAIW_HTAI_F-16C_USAF_VT_86-0278
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VT_86-0278
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0278 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.291]
title=MAIW_HTAI_F-16C_USAF_VT_86-0288
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VT_86-0288
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0288 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.292]
title=MAIW_HTAI_F-16C_USAF_VT_86-0289
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VT_86-0289
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0289 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.293]
title=MAIW_HTAI_F-16C_USAF_VT_86-0306
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VT_86-0306
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0306 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.294]
title=MAIW_HTAI_F-16C_USAF_VT_86-0309
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_VT_86-0309
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0309 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.295]
title=MAIW_HTAI_F-16C_USAF_VT_86-0317
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_VT_86-0317
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0317 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.296]
title=MAIW_HTAI_F-16C_USAF_VT_86-0321
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_VT_86-0321
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0321 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.297]
title=MAIW_HTAI_F-16C_USAF_VT_86-0328
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_VT_86-0328
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0328 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.298]
title=MAIW_HTAI_F-16C_USAF_VT_86-0331
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_VT_86-0331
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0331 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.299]
title=MAIW_HTAI_F-16C_USAF_VT_86-0336
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_VT_86-0336
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0336 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.300]
title=MAIW_HTAI_F-16C_USAF_VT_86-0353
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_VT_86-0353
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0353 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.301]
title=MAIW_HTAI_F-16C_USAF_VT_86-0362
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_VT_86-0362
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0362 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.302]
title=MAIW_HTAI_F-16C_USAF_VT_86-0363
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_VT_86-0363
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0363 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.303]
title=MAIW_HTAI_F-16C_USAF_VT_86-0365_158FW
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_VT_86-0365_158FW
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #86-0365 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.304]
title=MAIW_HTAI_F-16C_USAF_VT_87-0223
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_VT_87-0223
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #87-0223 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.305]
title=MAIW_HTAI_F-16C_USAF_VT_87-0226
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_VT_87-0226
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #87-0226 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.306]
title=MAIW_HTAI_F-16C_USAF_VT_87-0294
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_VT_87-0294
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #87-0294 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.307]
title=MAIW_HTAI_F-16C_USAF_VT_87-0312
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_VT_87-0312
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #87-0312 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.308]
title=MAIW_HTAI_F-16C_USAF_VT_87-0322
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VT_87-0322
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #87-0322 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.309]
title=MAIW_HTAI_F-16C_USAF_VT_87-0326
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_VT_87-0326
atc_airline=MAPLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=134F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 134th TFS #87-0326 Vermont ANG, Burlington IAP
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.310]
title=MAIW_HTAI_F16C_USAF_OK_88-0530
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_88-0530_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 88-0530
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.311]
title=MAIW_HTAI_F16C_USAF_OK_88-0534
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_88-0534_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 88-0534
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.312]
title=MAIW_HTAI_F16C_USAF_OK_88-0539
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_88-0539_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 88-0539
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.313]
title=MAIW_HTAI_F16C_USAF_OK_88-0545
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=138_FW_125_FS_88-0545_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 88-0545
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.314]
title=MAIW_HTAI_F16C_USAF_OK_89-2007
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=138_FW_125_FS_89-2007_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2007
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.315]
title=MAIW_HTAI_F16C_USAF_OK_89-2010
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=138_FW_125_FS_89-2010_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2010
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.316]
title=MAIW_HTAI_F16C_USAF_OK_89-2017
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=138_FW_125_FS_89-2017_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2017
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.317]
title=MAIW_HTAI_F16C_USAF_OK_89-2019
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_89-2019_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2019
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.318]
title=MAIW_HTAI_F16C_USAF_OK_89-2022
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_89-2022_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2022
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.319]
title=MAIW_HTAI_F16C_USAF_OK_89-2025
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_89-2025_OK
atc_airline=TRIBE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2025
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.320]
title=MAIW_HTAI_F16C_USAF_OK_89-2028
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=138_FW_125_FS_89-2028_OK
atc_airline=TRIBE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2028
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.321]
title=MAIW_HTAI_F16C_USAF_OK_89-2034
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=138_FW_125_FS_89-2034_OK
atc_airline=TRIBE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2034
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.322]
title=MAIW_HTAI_F16C_USAF_OK_89-2037
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_89-2037_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2037
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.323]
title=MAIW_HTAI_F16C_USAF_OK_89-2040
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_89-2040_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2040
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.324]
title=MAIW_HTAI_F16C_USAF_OK_89-2070
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_89-2070_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2070
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.325]
title=MAIW_HTAI_F16C_USAF_OK_89-2073
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_89-2073_OK
atc_airline=LOCO
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2073
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.326]
title=MAIW_HTAI_F16C_USAF_OK_89-2076
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_89-2076_OK
atc_airline=LOCO
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2076
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.327]
title=MAIW_HTAI_F16C_USAF_OK_89-2138
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=138_FW_125_FS_89-2138_OK
atc_airline=LOCO
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2138
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.328]
title=MAIW_HTAI_F16C_USAF_OK_89-2145
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=138_FW_125_FS_89-2145_OK
atc_airline=LOCO
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 89-2145
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.329]
title=MAIW_HTAI_F16C_USAF_OK_90-0719
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=138_FW_125_FS_90-0719_OK
atc_airline=BRAVE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 90-0719
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.330]
title=MAIW_HTAI_F16C_USAF_OK_90-0738
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=138_FW_125_FS_90-0738_OK
atc_airline=TRIBE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 90-0738
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.331]
title=MAIW_HTAI_F16C_USAF_OK_90-0748
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=138_FW_125_FS_90-0748_OK
atc_airline=TRIBE
atc_parking_types=MIL_COMBAT
atc_parking_codes=125F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=138th FW, 125th FS, Tulsa IAP, Oklahoma ANG. 90-0748
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.332]
title=MAIW_HTAI_F16C_USAF_SA_87-0235
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=149_FW_182_FS_87-0235_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0235
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.333]
title=MAIW_HTAI_F16C_USAF_SA_87-0248
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=149_FW_182_FS_87-0248_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0248
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.334]
title=MAIW_HTAI_F16C_USAF_SA_87-0253
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=149_FW_182_FS_87-0253_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0253
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.335]
title=MAIW_HTAI_F16C_USAF_SA_87-0255
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=149_FW_182_FS_87-0255_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0255
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.336]
title=MAIW_HTAI_F16C_USAF_SA_87-0256
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=149_FW_182_FS_87-0256_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0256
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.337]
title=MAIW_HTAI_F16C_USAF_SA_87-0264
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=149_FW_182_FS_87-0264_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0264
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.338]
title=MAIW_HTAI_F16C_USAF_SA_87-0285
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=149_FW_182_FS_87-0285_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0285
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.339]
title=MAIW_HTAI_F16C_USAF_SA_87-0286
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=149_FW_182_FS_87-0286_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0286
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.340]
title=MAIW_HTAI_F16C_USAF_SA_87-0339
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=149_FW_182_FS_87-0339_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0339
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.341]
title=MAIW_HTAI_F16C_USAF_SA_87-0341
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=149_FW_182_FS_87-0341_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0341
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.342]
title=MAIW_HTAI_F16C_USAF_SA_87-0344
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=149_FW_182_FS_87-0344_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 87-0344
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.343]
title=MAIW_HTAI_F16C_USAF_SA_88-0409
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=149_FW_182_FS_88-0409_SA
atc_airline=ALAMO
atc_parking_types=MIL_COMBAT
atc_parking_codes=182F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 182nd FS, 149th FW, Lackland AFB, TX. 88-0409
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.344]
title=MAIW_HTAI_F16C_USAF_NM_86-0330
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=150_FW_188_FS_86-0330_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 86-0330
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.345]
title=MAIW_HTAI_F16C_USAF_NM_86-0332
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=150_FW_188_FS_86-0332_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 86-0332
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.346]
title=MAIW_HTAI_F16C_USAF_NM_86-0340
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=150_FW_188_FS_86-0340_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 86-0340
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.347]
title=MAIW_HTAI_F16C_USAF_NM_86-0342
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=150_FW_188_FS_86-0342_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 86-0342
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.348]
title=MAIW_HTAI_F16C_USAF_NM_86-0350
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=150_FW_188_FS_86-0350_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 86-0350
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.349]
title=MAIW_HTAI_F16C_USAF_NM_86-0356
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=150_FW_188_FS_86-0356_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 86-0356
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.350]
title=MAIW_HTAI_F16C_USAF_NM_86-0357
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=150_FW_188_FS_86-0357_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 86-0357
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.351]
title=MAIW_HTAI_F16C_USAF_NM_86-0369
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=150_FW_188_FS_86-0369_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 86-0369
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.352]
title=MAIW_HTAI_F16C_USAF_NM_87-0243
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=150_FW_188_FS_87-0243_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 87-0243
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.353]
title=MAIW_HTAI_F16C_USAF_NM_87-0277
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=150_FW_188_FS_87-0277_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 87-0277
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.354]
title=MAIW_HTAI_F16C_USAF_NM_87-0304
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=150_FW_188_FS_87-0304_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 87-0304
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.355]
title=MAIW_HTAI_F16C_USAF_NM_87-0306
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=150_FW_188_FS_87-0306_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 87-0306
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.356]
title=MAIW_HTAI_F16C_USAF_NM_87-0308
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=150_FW_188_FS_87-0308_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 87-0308
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.357]
title=MAIW_HTAI_F16C_USAF_NM_87-0310
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=150_FW_188_FS_87-0310_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 87-0310
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.358]
title=MAIW_HTAI_F16C_USAF_NM_87-0314
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=150_FW_188_FS_87-0314_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 87-0314
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.359]
title=MAIW_HTAI_F16C_USAF_NM_87-0320
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=150_FW_188_FS_87-0320_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 87-0320
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.360]
title=MAIW_HTAI_F16C_USAF_NM_87-0328
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=150_FW_188_FS_87-0328_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 87-0328
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.361]
title=MAIW_HTAI_F16C_USAF_NM_87-0334
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=150_FW_188_FS_87-0334_NM
atc_airline=TACO
atc_parking_types=MIL_COMBAT
atc_parking_codes=188F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=150th FW, 188th FS. New Mexico ANG, NM. 87-0334
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.362]
title=MAIW_HTAI_F16C_UAEAF_AZ_00-3028
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_148_FS_UAEAF_00-3028_AZ
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 00-3028
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.363]
title=MAIW_HTAI_F16C_UAEAF_AZ_00-3029
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_148_FS_UAEAF_00-3029_AZ
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 00-3029
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.364]
title=MAIW_HTAI_F16C_UAEAF_3030
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_148_FS_UAEAF_3030
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 3030
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.365]
title=MAIW_HTAI_F16C_UAEAF_3031
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_148_FS_UAEAF_3031
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 3031
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.366]
title=MAIW_HTAI_F16C_UAEAF_3032
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_148_FS_UAEAF_3032
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 3032
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.367]
title=MAIW_HTAI_F16C_UAEAF_3033
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_148_FS_UAEAF_3033
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 3033
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.368]
title=MAIW_HTAI_F16C_UAEAF_3034
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_148_FS_UAEAF_3034
atc_airline=UNIFORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=148F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=UAEAF - 148th FS, 162nd FW, Arizona ANG. 3034
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.369]
title=MAIW_HTAI_F16C_USAF_AZ_87-0361
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_152_FS_87-0361_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 87-0361
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.370]
title=MAIW_HTAI_F16C_USAF_AZ_88-0417
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_152_FS_88-0417_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 88-0417
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.371]
title=MAIW_HTAI_F16C_USAF_AZ_88-0427
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_152_FS_88-0427_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 88-0427
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.372]
title=MAIW_HTAI_F16C_USAF_AZ_88-0520
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_152_FS_88-0520_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 88-0520
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.373]
title=MAIW_HTAI_F16C_USAF_AZ_89-2002
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=162_FW_152_FS_89-2002_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 89-2002
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.374]
title=MAIW_HTAI_F16C_USAF_AZ_89-2012
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=162_FW_152_FS_89-2012_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 89-2012
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.375]
title=MAIW_HTAI_F16C_USAF_AZ_89-2091
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_152_FS_89-2091_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 89-2091
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.376]
title=MAIW_HTAI_F16C_USAF_AZ_89-2100
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_152_FS_89-2100_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 89-2100
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.377]
title=MAIW_HTAI_F16C_USAF_AZ_89-2117
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=162_FW_152_FS_89-2117_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 89-2117
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.378]
title=MAIW_HTAI_F16C_USAF_AZ_89-2123
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=162_FW_152_FS_89-2123_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 89-2123
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.379]
title=MAIW_HTAI_F16C_USAF_AZ_89-2135
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_152_FS_89-2135_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 89-2135
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.380]
title=MAIW_HTAI_F16C_USAF_AZ_90-0708
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_152_FS_90-0708_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 90-0708
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.381]
title=MAIW_HTAI_F16C_USAF_AZ_90-0713
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_152_FS_90-0713_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 90-0713
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.382]
title=MAIW_HTAI_F16C_USAF_AZ_90-0715
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_152_FS_90-0715_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 90-0715
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.383]
title=MAIW_HTAI_F16C_USAF_AZ_90-0716
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_152_FS_90-0716_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 90-0716
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.384]
title=MAIW_HTAI_F16C_USAF_AZ_90-0720
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_152_FS_90-0720_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 90-0720
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.385]
title=MAIW_HTAI_F16C_USAF_AZ_90-0741
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_152_FS_90-0741_AZ
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=152F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 152nd FS, 162nd FW, Arizona ANG. 90-0741
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.386]
title=MAIW_HTAI_F16C_USAF_AZ_83-1135
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_195_FS_83-1135_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 83-1135
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.387]
title=MAIW_HTAI_F16C_USAF_AZ_83-1144
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_195_FS_83-1144_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 83-1144
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.388]
title=MAIW_HTAI_F16C_USAF_AZ_83-1148
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=162_FW_195_FS_83-1148_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 83-1148
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.389]
title=MAIW_HTAI_F16C_USAF_AZ_84-1216
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=162_FW_195_FS_84-1216_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1216
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.390]
title=MAIW_HTAI_F16C_USAF_AZ_84-1237
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_195_FS_84-1237_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1237
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.391]
title=MAIW_HTAI_F16C_USAF_AZ_84-1247
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_195_FS_84-1247_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1247
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.392]
title=MAIW_HTAI_F16C_USAF_AZ_84-1258
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=162_FW_195_FS_84-1258_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1258
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.393]
title=MAIW_HTAI_F16C_USAF_AZ_84-1271
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=162_FW_195_FS_84-1271_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1271
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.394]
title=MAIW_HTAI_F16C_USAF_AZ_84-1282
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_195_FS_84-1282_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1282
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.395]
title=MAIW_HTAI_F16C_USAF_AZ_84-1284
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_195_FS_84-1284_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1284
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.396]
title=MAIW_HTAI_F16C_USAF_AZ_84-1285
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_195_FS_84-1285_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1285
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.397]
title=MAIW_HTAI_F16C_USAF_AZ_84-1312
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_195_FS_84-1312_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1312
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.398]
title=MAIW_HTAI_F16C_USAF_AZ_84-1318
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_195_FS_84-1318_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1318
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.399]
title=MAIW_HTAI_F16C_USAF_AZ_84-1375
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_195_FS_84-1375_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1375
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.400]
title=MAIW_HTAI_F16C_USAF_AZ_84-1383
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_195_FS_84-1383_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1383
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.401]
title=MAIW_HTAI_F16C_USAF_AZ_84-1385
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_195_FS_84-1385_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1385
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.402]
title=MAIW_HTAI_F16C_USAF_AZ_84-1387
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_195_FS_84-1387_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1387
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.403]
title=MAIW_HTAI_F16C_USAF_AZ_84-1391
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_195_FS_84-1391_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 84-1391
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.404]
title=MAIW_HTAI_F16C_USAF_AZ_85-1404
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_195_FS_85-1404_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 85-1404
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.405]
title=MAIW_HTAI_F16C_USAF_AZ_85-1407
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_195_FS_85-1407_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 85-1407
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.406]
title=MAIW_HTAI_F16C_USAF_AZ_85-1411
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=162_FW_195_FS_85-1411_AZ
atc_airline=SNAKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=195F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 195th FS, 162nd FW, Arizona ANG. 85-1411
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.407]
title=MAIW_HTAI_F16C_USAF_AZ_84-1278
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_AATC_84-1278_AZ
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=AATC
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - AATC, 162nd FW, Arizona ANG. 84-1278
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.408]
title=MAIW_HTAI_F16C_USAF_AT_85-1405
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=162_FW_AATC_85-1405_AT
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=AATC
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - AATC, 162nd FW, Arizona ANG. 85-1405
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.409]
title=MAIW_HTAI_F16C_USAF_AZ_85-1409
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_AATC_85-1409_AZ
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=AATC
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - AATC, 162nd FW, Arizona ANG. 85-1409
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.410]
title=MAIW_HTAI_F16C_USAF_AZ_85-1419
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=162_FW_AATC_85-1419_AZ
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=AATC
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - AATC, 162nd FW, Arizona ANG. 85-1419
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.411]
title=MAIW_HTAI_F16C_USAF_AZ_86-0211
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_AATC_86-0211_AZ
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=AATC
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - AATC, 162nd FW, Arizona ANG. 86-0211
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.412]
title=MAIW_HTAI_F16C_USAF_AZ_86-0212
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=162_FW_AATC_86-0212_AZ
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=AATC
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - AATC, 162nd FW, Arizona ANG. 86-0212
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.413]
title=MAIW_HTAI_F16C_USAF_AT_86-0240
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_AATC_86-0240_AT
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=AATC
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - AATC, 162nd FW, Arizona ANG. 86-0240
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.414]
title=MAIW_HTAI_F16C_USAF_AZ_86-0241
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=162_FW_AATC_86-0241_AZ
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=AATC
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - AATC, 162nd FW, Arizona ANG. 86-0241
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.415]
title=MAIW_HTAI_F16C_USAF_TX_85-1402
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=301_FW_457_FS_85-1402_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1402
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.416]
title=MAIW_HTAI_F16C_USAF_TX_85-1410
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=301_FW_457_FS_85-1410_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1410
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.417]
title=MAIW_HTAI_F16C_USAF_TX_85-1412
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=301_FW_457_FS_85-1412_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1412
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.418]
title=MAIW_HTAI_F16C_USAF_TX_85-1444
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=301_FW_457_FS_85-1444_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1444
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.419]
title=MAIW_HTAI_F16C_USAF_TX_85-1449
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=301_FW_457_FS_85-1449_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1449
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.420]
title=MAIW_HTAI_F16C_USAF_TX_85-1458
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=301_FW_457_FS_85-1458_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1458
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.421]
title=MAIW_HTAI_F16C_USAF_TX_85-1459
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=301_FW_457_FS_85-1459_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1459
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.422]
title=MAIW_HTAI_F16C_USAF_TX_85-1467
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=301_FW_457_FS_85-1467_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1467
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.423]
title=MAIW_HTAI_F16C_USAF_TX_85-1468
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=301_FW_457_FS_85-1468_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1468
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.424]
title=MAIW_HTAI_F16C_USAF_TX_85-1475
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=301_FW_457_FS_85-1475_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1475
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.425]
title=MAIW_HTAI_F16C_USAF_TX_85-1479
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=301_FW_457_FS_85-1479_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1479
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.426]
title=MAIW_HTAI_F16C_USAF_TX_85-1484
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=301_FW_457_FS_85-1484_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1484
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.427]
title=MAIW_HTAI_F16C_USAF_TX_85-1549
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=301_FW_457_FS_85-1549_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1549
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.428]
title=MAIW_HTAI_F16C_USAF_TX_85-1553
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=301_FW_457_FS_85-1553_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1553
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.429]
title=MAIW_HTAI_F16C_USAF_TX_85-1558
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=301_FW_457_FS_85-1558_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 85-1558
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.430]
title=MAIW_HTAI_F16C_USAF_TX_86-0216
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=301_FW_457_FS_86-0216_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 86-0216
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.431]
title=MAIW_HTAI_F16C_USAF_TX_86-0219
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=301_FW_457_FS_86-0219_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 86-0219
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.432]
title=MAIW_HTAI_F16C_USAF_TX_86-0222
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=301_FW_457_FS_86-0222_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 86-0222
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.433]
title=MAIW_HTAI_F16C_USAF_TX_86-0223
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=301_FW_457_FS_86-0223_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 86-0223
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.434]
title=MAIW_HTAI_F16C_USAF_TX_86-0229
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=301_FW_457_FS_86-0229_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 86-0229
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.435]
title=MAIW_HTAI_F16C_USAF_TX_86-0231
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=301_FW_457_FS_86-0231_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 86-0231
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.436]
title=MAIW_HTAI_F16C_USAF_TX_86-0242
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=301_FW_457_FS_86-0242_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 86-0242
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.437]
title=MAIW_HTAI_F16C_USAF_TX_86-0244
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=301_FW_457_FS_86-0244_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 86-0244
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.438]
title=MAIW_HTAI_F16C_USAF_TX_86-0245
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=301_FW_457_FS_86-0245_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 86-0245
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.439]
title=MAIW_HTAI_F16C_USAF_TX_86-0246
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=301_FW_457_FS_86-0246_TX
atc_airline=SPAD
atc_parking_types=MIL_COMBAT
atc_parking_codes=457F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 457th FS, 301st FW, Fort Worth NAS, TX. 86-0246
description=Repaint by MH
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.440]
title=MAIW_HTAI_F16C_USAF_DC_121_86-0330
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_DC_121_86-0330
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 86-0330
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.441]
title=MAIW_HTAI_F16C_USAF_DC_121_86-0332
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_DC_121_86-0332
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 86-0332
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.442]
title=MAIW_HTAI_F16C_USAF_DC_121_86-0340
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_DC_121_86-0340
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 86-0340
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.443]
title=MAIW_HTAI_F16C_USAF_DC_121_86-0342
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_DC_121_86-0342
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 86-0342
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.444]
title=MAIW_HTAI_F16C_USAF_DC_121_86-0350
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_DC_121_86-0350
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 86-0350
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.445]
title=MAIW_HTAI_F16C_USAF_DC_121_86-0356
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_DC_121_86-0356
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 86-0356
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.446]
title=MAIW_HTAI_F16C_USAF_DC_121_86-0357
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_DC_121_86-0357
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 86-0357
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.447]
title=MAIW_HTAI_F16C_USAF_DC_121_86-0369
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_DC_121_86-0369
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 86-0369
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.448]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0243
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_DC_121_87-0243
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0243
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.449]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0277
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_DC_121_87-0277
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0277
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.450]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0292
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_DC_121_87-0292
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0292
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.451]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0304
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_DC_121_87-0304
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0304
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.452]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0306
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_DC_121_87-0306
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0306
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.453]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0308
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_DC_121_87-0308
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0308
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.454]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0310
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_DC_121_87-0310
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0310
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.455]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0314
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_DC_121_87-0314
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0314
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.456]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0320
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_DC_121_87-0320
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0320
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.457]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0328
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_DC_121_87-0328
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0328
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.458]
title=MAIW_HTAI_F16C_USAF_DC_121_87-0334
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_DC_121_87-0334
atc_airline=BULLY
atc_parking_types=MIL_COMBAT
atc_parking_codes=121F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 121st FS, 113th WG, Andrews AFB, Maryland. 87-0334
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.459]
title=MAIW_HTAI_F16C_USAF_OS_36_88-0440
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_OS_36_88-0440
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 88-0440
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.460]
title=MAIW_HTAI_F16C_USAF_OS_36_88-0494
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_OS_36_88-0494
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 88-0494
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.461]
title=MAIW_HTAI_F16C_USAF_OS_36_88-0531
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_OS_36_88-0531
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 88-0531
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.462]
title=MAIW_HTAI_F16C_USAF_OS_36_88-0536
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_OS_36_88-0536
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 88-0536
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.463]
title=MAIW_HTAI_F16C_USAF_OS_36_88-0538
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_OS_36_88-0538
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 88-0538
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.464]
title=MAIW_HTAI_F16C_USAF_OS_36_88-0540
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_88-0540
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 88-0540
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.465]
title=MAIW_HTAI_F16C_USAF_OS_36_88-0544
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_88-0544
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 88-0544
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.466]
title=MAIW_HTAI_F16C_USAF_OS_36_88-0547
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_88-0547
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 88-0547
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.467]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2014
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_89-2014
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2014
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.468]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2020
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_OS_36_89-2020
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2020. 51 FW scheme
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.469]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2033
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_OS_36_89-2033
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2033
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.470]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2043
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_OS_36_89-2043
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2043
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.471]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2080
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_OS_36_89-2080
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2080
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.472]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2086
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_89-2086
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2086
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.473]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2122
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_89-2122
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2122
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.474]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2127
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_89-2127
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2127
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.475]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2130
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_89-2130
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2130
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.476]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2133
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_89-2133
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2133
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.477]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2136
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_89-2136
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2136. 36 FS scheme
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.478]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2139
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_89-2139
atc_airline=FIEND
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2139
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.479]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2140
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_OS_36_89-2140
atc_airline=FEUD
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2140
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.480]
title=MAIW_HTAI_F16C_USAF_OS_36_89-2149
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_OS_36_89-2149
atc_airline=FEUD
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 89-2149
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.481]
title=MAIW_HTAI_F16C_USAF_OS_36_90-0710
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OS_36_90-0710
atc_airline=FEUD
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 90-0710. 7 AF scheme
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.482]
title=MAIW_HTAI_F16C_USAF_OS_36_90-0743
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OS_36_90-0743
atc_airline=FEUD
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 90-0743
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.483]
title=MAIW_HTAI_F16C_USAF_OS_36_90-0756
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OS_36_90-0756
atc_airline=FEUD
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 90-0756
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.484]
title=MAIW_HTAI_F16C_USAF_OS_36_90-0771
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OS_36_90-0771
atc_airline=Osan
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 90-0771
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.485]
title=MAIW_HTAI_F16C_USAF_OS_36_90-0774
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_90-0774
atc_airline=FEUD
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 90-0774
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.486]
title=MAIW_HTAI_F16C_USAF_OS_36_90-0775
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OS_36_90-0775
atc_airline=FEUD
atc_parking_types=MIL_COMBAT
atc_parking_codes=36FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 36th FS, 51st FW, Osan AB, Korea. 90-0775
description=Repaint by Graham King for Military AI Works for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.487]
TITLE=MAIW_HTAI_F16C_USAF_ADS_1
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_ADS_1
ATC_AIRLINE=THUNDERBIRD
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=TB1
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon
UI_VARIATION=USAF - ADS, 57 WING, NELLIS AFB, NEVADA. THUNDERBIRD 1. LET'S ROLL DECAL
DESCRIPTION=REPAINT BY GRAHAM KING
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.488]
TITLE=MAIW_HTAI_F16C_USAF_ADS_2
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_ADS_2
ATC_AIRLINE=THUNDERBIRD
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=TB2
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon
UI_VARIATION=USAF - ADS, 57 WING, NELLIS AFB, NEVADA. THUNDERBIRD 2
DESCRIPTION=REPAINT BY GRAHAM KING
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.489]
TITLE=MAIW_HTAI_F16C_USAF_ADS_3
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_ADS_3
ATC_AIRLINE=THUNDERBIRD
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=TB3
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon
UI_VARIATION=USAF - ADS, 57 WING, NELLIS AFB, NEVADA. THUNDERBIRD 3
DESCRIPTION=REPAINT BY GRAHAM KING
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.490]
TITLE=MAIW_HTAI_F16C_USAF_ADS_4
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_ADS_4
ATC_AIRLINE=THUNDERBIRD
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=TB4
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon
UI_VARIATION=USAF - ADS, 57 WING, NELLIS AFB, NEVADA. THUNDERBIRD 4
DESCRIPTION=REPAINT BY GRAHAM KING
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.491]
TITLE=MAIW_HTAI_F16C_USAF_ADS_5
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_ADS_5
ATC_AIRLINE=THUNDERBIRD
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=TB5
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon
UI_VARIATION=USAF - ADS, 57 WING, NELLIS AFB, NEVADA. THUNDERBIRD 5
DESCRIPTION=REPAINT BY GRAHAM KING
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.492]
TITLE=MAIW_HTAI_F16C_USAF_ADS_6
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_ADS_6
ATC_AIRLINE=THUNDERBIRD
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=TB6
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon
UI_VARIATION=USAF - ADS, 57 WING, NELLIS AFB, NEVADA. THUNDERBIRD 6
DESCRIPTION=REPAINT BY GRAHAM KING
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.493]
TITLE=MAIW_HTAI_F16C_USAF_ADS_7
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_ADS_7
ATC_AIRLINE=THUNDERBIRD
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=TB7
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon
UI_VARIATION=USAF - ADS, 57 WING, NELLIS AFB, NEVADA. THUNDERBIRD 7
DESCRIPTION=REPAINT BY GRAHAM KING
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.494]
TITLE=MAIW_HTAI_F16C_USAF_OT_422_87-0362
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=AIR
TEXTURE=USAF_OT_422_87-0362
ATC_AIRLINE=VIPER
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=422T
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 422ND TES, 53RD WG, NELLIS AFB, NEVADA. 87-0362 53RD TEG SCHEME
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.495]
TITLE=MAIW_HTAI_F16C_USAF_OT_422_88-0420
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=JDAM
TEXTURE=USAF_OT_422_88-0420
ATC_AIRLINE=VIPER
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=422T
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 422ND TES, 53RD WG, NELLIS AFB, NEVADA. 88-0420
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.496]
TITLE=MAIW_HTAI_F16C_USAF_OT_422_88-0423
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=MK84
TEXTURE=USAF_OT_422_88-0423
ATC_AIRLINE=VIPER
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=422T
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 422ND TES, 53RD WG, NELLIS AFB, NEVADA. 88-0423 422ND TES SCHEME
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.497]
TITLE=MAIW_HTAI_F16C_USAF_OT_422_88-0442
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=MK84
TEXTURE=USAF_OT_422_88-0442
ATC_AIRLINE=VIPER
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=422T
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 422ND TES, 53RD WG, NELLIS AFB, NEVADA. 88-0442 USAFWC SCHEME
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.498]
TITLE=MAIW_HTAI_F16C_USAF_OT_422_90-0809
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=FUEL
TEXTURE=USAF_OT_422_90-0809
ATC_AIRLINE=VIPER
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=422T
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 422ND TES, 53RD WG, NELLIS AFB, NEVADA. 90-0809 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.499]
TITLE=MAIW_HTAI_F16C_USAF_OT_422_91-0374
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=JDAM
TEXTURE=USAF_OT_422_91-0374
ATC_AIRLINE=VIPER
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=422T
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 422ND TES, 53RD WG, NELLIS AFB, NEVADA. 91-0374 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.500]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_88-0499
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=AIR
TEXTURE=USAF_WA_16_88-0499
ATC_AIRLINE=PYTHON
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 88-0499 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.501]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_89-2048
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=NORMAL
TEXTURE=USAF_WA_16_89-2048
ATC_AIRLINE=COBRA
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 89-2048 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.502]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_90-0707
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=AGM65
TEXTURE=USAF_WA_16_90-0707
ATC_AIRLINE=VENOM
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 90-0707 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.503]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_90-0726
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=MK84
TEXTURE=USAF_WA_16_90-0726
ATC_AIRLINE=VEGAS
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 90-0726 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.504]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_90-0728
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=AIR
TEXTURE=USAF_WA_16_90-0728
ATC_AIRLINE=PYTHON
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 90-0728 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.505]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_90-0729
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=AIR
TEXTURE=USAF_WA_16_90-0729
ATC_AIRLINE=PYTHON
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 90-0729
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.506]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_90-0739
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=NORMAL
TEXTURE=USAF_WA_16_90-0739
ATC_AIRLINE=COBRA
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 90-0739 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.507]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_90-0747
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=JDAM
TEXTURE=USAF_WA_16_90-0747
ATC_AIRLINE=VENOM
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 90-0747
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.508]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_91-0362
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=FUEL
TEXTURE=USAF_WA_16_91-0362
ATC_AIRLINE=PYTHON
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 91-0362 57WG SCHEME
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.509]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_91-0404
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=NORMAL
TEXTURE=USAF_WA_16_91-0404
ATC_AIRLINE=COBRA
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 91-0404 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.510]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_92-3882
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=AIR
TEXTURE=USAF_WA_16_92-3882
ATC_AIRLINE=PYTHON
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 92-3882 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.511]
TITLE=MAIW_HTAI_F16C_USAF_WA_16_93-0553
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_16_93-0553
ATC_AIRLINE=PYTHON
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=16WS
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 16TH WPS, 57TH WG, NELLIS AFB, NEVADA. 93-0553 16 WPS SCHEME 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.512]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_86-0220
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_86-0220
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 86-0220  
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.513]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_86-0251
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_86-0251
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 86-0251 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.514]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_86-0269
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_86-0269
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 86-0269 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.515]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_86-0271
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_86-0271
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 86-0271 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.516]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_86-0272
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_86-0272
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 86-0272 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.517]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_86-0273
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_86-0273
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 86-0273 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI


[fltsim.518]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_86-0280
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_86-0280
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 86-0280 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.519]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_86-0283
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_86-0283
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 86-0283 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.520]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_86-0291
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_86-0291
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 86-0291 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.521]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_86-0299
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_86-0299
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 86-0299 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.522]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_87-0267
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_87-0267
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 87-0267 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.523]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_87-0307
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_87-0307
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 87-0307 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.524]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_87-0321
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_87-0321
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 87-0321 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.525]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_88-0548
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_88-0548
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 88-0548 
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.526]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_89-2053
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_89-2053
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 89-2053
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.527]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_89-2148
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_89-2148
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 89-2148
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.528]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_90-0727
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_90-0727
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 90-0727
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.529]
TITLE=MAIW_HTAI_F16C_USAF_WA_64_90-0740
sim=HTAI_F-16_Falcon_AI_ONLY
MODEL=CLEAN
TEXTURE=USAF_WA_64_90-0740
ATC_AIRLINE=MIG
ATC_PARKING_TYPES=MIL_COMBAT
ATC_PARKING_CODES=64AG
UI_MANUFACTURER=General Dynamics 
UI_TYPE=F-16C Fighting Falcon 
UI_VARIATION=USAF - 64TH AGRS, 57TH WG, NELLIS AFB, NEVADA. 90-0740
DESCRIPTION=REPAINT BY MARK WALSH FOR MILITARY AI WORKS
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.530]
title=MAIW_HTAI_F16C_USAF_LF_425_94-0270
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_425_94-0270
atc_airline=SPIDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 94-0270
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.531]
title=MAIW_HTAI_F16C_USAF_LF_425_94-0273
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_425_94-0273
atc_airline=SPIDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 94-0273
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.532]
title=MAIW_HTAI_F16C_USAF_LF_425_97-0112
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_425_97-0112
atc_airline=SPIDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 97-0112
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.533]
title=MAIW_HTAI_F16C_USAF_LF_425_97-0113
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_425_97-0113
atc_airline=SPIDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 97-0113
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.534]
title=MAIW_HTAI_F16C_USAF_LF_425_97-0120
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_425_97-0120
atc_airline=SPIDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 97-0120
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.535]
title=MAIW_HTAI_F16C_USAF_LF_425_97-0121
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_425_97-0121
atc_airline=SPIDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 97-0121. 425 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.536]
title=MAIW_HTAI_F16C_USAF_LF_308_87-0356
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_308_87-0356
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 87-0356
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.537]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0412
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_308_88-0412
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0412
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.538]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0434
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_308_88-0434
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0434
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.539]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0464
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_308_88-0464
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0464
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.540]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0472
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_88-0472
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0472
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.541]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0475
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_88-0475
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0475
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.542]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0481
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_88-0481
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0481
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.543]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0484
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_88-0484
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0484
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.544]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0487
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_88-0487
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0487
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.545]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0493
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_88-0493
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0493
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.546]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0496
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_308_88-0496
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0496
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.547]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0505
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_308_88-0505
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0505
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.548]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0511
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_308_88-0511
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0511. 308 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.549]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0514
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_308_88-0514
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0514
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.550]
title=MAIW_HTAI_F16C_USAF_LF_308_88-0517
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_308_88-0517
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 88-0517
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.551]
title=MAIW_HTAI_F16C_USAF_LF_308_89-2004
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_308_89-2004
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 89-2004
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.552]
title=MAIW_HTAI_F16C_USAF_LF_308_89-2103
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_308_89-2103
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 89-2103
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.553]
title=MAIW_HTAI_F16C_USAF_LF_308_90-0722
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_308_90-0722
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 90-0722
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.554]
title=MAIW_HTAI_F16C_USAF_LF_308_90-0732
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_308_90-0732
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 90-0732
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.555]
title=MAIW_HTAI_F16C_USAF_LF_308_90-0737
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_308_90-0737
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 90-0737
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.556]
title=MAIW_HTAI_F16C_USAF_LF_308_90-0766
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_308_90-0766
atc_airline=KNIGHT
atc_parking_types=MIL_COMBAT
atc_parking_codes=308F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 308th FS, 56th FW, Luke AFB, Arizona. 90-0766
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.557]
title=MAIW_HTAI_F16C_USAF_LF_309_83-1122
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_309_83-1122
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 83-1122
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.558]
title=MAIW_HTAI_F16C_USAF_LF_309_83-1126
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_309_83-1126
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 83-1126
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.559]
title=MAIW_HTAI_F16C_USAF_LF_309_83-1128
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_309_83-1128
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 83-1128. 56 OG scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.560]
title=MAIW_HTAI_F16C_USAF_LF_309_83-1129
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_309_83-1129
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 83-1129
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.561]
title=MAIW_HTAI_F16C_USAF_LF_309_83-1131
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_309_83-1131
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 83-1131. 309 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.562]
title=MAIW_HTAI_F16C_USAF_LF_309_83-1153
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_309_83-1153
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 83-1153
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.563]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1230
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_309_84-1230
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1230
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.564]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1239
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_309_84-1239
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1239
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.565]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1240
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_84-1240
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1240
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.566]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1243
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_84-1243
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1243
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.567]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1246
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_LF_309_84-1246
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1246
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.568]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1251
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_LF_309_84-1251
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1251
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.569]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1252
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_LF_309_84-1252
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1252
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.570]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1261
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_LF_309_84-1261
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1261
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.571]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1272
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_309_84-1272
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1272
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.572]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1277
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_309_84-1277
atc_airline=DUCK
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1277
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.573]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1280
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_84-1280
atc_airline=MALLARD
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1280
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.574]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1305
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_84-1305
atc_airline=MALLARD
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1305
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.575]
title=MAIW_HTAI_F16C_USAF_LF_309_84-1378
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_309_84-1378
atc_airline=MALLARD
atc_parking_types=MIL_COMBAT
atc_parking_codes=309F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 309th FS, 56th FW, Luke AFB, Arizona. 84-1378
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.576]
title=MAIW_HTAI_F16C_USAF_LF_310_87-0358
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_310_87-0358
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 87-0358
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.577]
title=MAIW_HTAI_F16C_USAF_LF_310_87-0360
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_310_87-0360
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 87-0360
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.578]
title=MAIW_HTAI_F16C_USAF_LF_310_88-0458
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_310_88-0458
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 88-0458
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.579]
title=MAIW_HTAI_F16C_USAF_LF_310_88-0524
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_310_88-0524
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 88-0524
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.580]
title=MAIW_HTAI_F16C_USAF_LF_310_89-2107
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_310_89-2107
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 89-2107
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.581]
title=MAIW_HTAI_F16C_USAF_LF_310_89-2126
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_310_89-2126
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 89-2126
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.582]
title=MAIW_HTAI_F16C_USAF_LF_310_90-0730
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_310_90-0730
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 90-0730
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.583]
title=MAIW_HTAI_F16C_USAF_LF_310_90-0758
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_310_90-0758
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 90-0758
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.584]
title=MAIW_HTAI_F16C_USAF_LF_310_90-0768
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_310_90-0768
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 90-0768. 310 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.585]
title=MAIW_HTAI_F16C_USAF_LF_310_90-0770
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_310_90-0770
atc_airline=TOPHAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=310F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 310th FS, 56th FW, Luke AFB, Arizona. 90-0770
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.586]
title=MAIW_HTAI_F16C_USAF_LF_62_83-1121
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_62_83-1121
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 83-1121
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.587]
title=MAIW_HTAI_F16C_USAF_LF_62_83-1145
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_62_83-1145
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 83-1145
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.588]
title=MAIW_HTAI_F16C_USAF_LF_62_83-1158
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_62_83-1158
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 83-1158
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.589]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1217
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_62_84-1217
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1217
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.590]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1219
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_62_84-1219
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1219
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.591]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1222
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_62_84-1222
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1222
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.592]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1241
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_62_84-1241
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1241
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.593]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1281
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_LF_62_84-1281
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1281
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.594]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1297
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_LF_62_84-1297
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1297
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.595]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1302
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_LF_62_84-1302
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1302
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.596]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1306
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_LF_62_84-1306
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1306
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.597]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1308
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_62_84-1308
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1308
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.598]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1381
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_62_84-1381
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1381
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.599]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1382
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_62_84-1382
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1382
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.600]
title=MAIW_HTAI_F16C_USAF_LF_62_84-1392
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_62_84-1392
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 84-1392. 62 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.601]
title=MAIW_HTAI_F16C_USAF_LF_62_85-1421
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_62_85-1421
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 85-1421
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.602]
title=MAIW_HTAI_F16C_USAF_LF_62_85-1435
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_62_85-1435
atc_airline=SPIKE
atc_parking_types=MIL_COMBAT
atc_parking_codes=62F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 62nd FS, 56th FW, Luke AFB, Arizona. 85-1435
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.603]
title=MAIW_HTAI_F16C_USAF_LF_63_88-0508
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_63_88-0508
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 88-0508
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.604]
title=MAIW_HTAI_F16C_USAF_LF_63_88-0513
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_63_88-0513
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 88-0513
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.605]
title=MAIW_HTAI_F16C_USAF_LF_63_89-2056
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_63_89-2056
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 89-2056. 56 FW scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.606]
title=MAIW_HTAI_F16C_USAF_LF_63_89-2097
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_63_89-2097
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 89-2097. 63 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.607]
title=MAIW_HTAI_F16C_USAF_LF_63_89-2120
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_89-2120
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 89-2120
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.608]
title=MAIW_HTAI_F16C_USAF_LF_63_89-2154
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_89-2154
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 89-2154
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.609]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0705
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0705
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0705
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.610]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0712
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0712
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0712
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.611]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0752
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0752
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0752
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.612]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0754
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0754
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0754
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.613]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0755
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_63_90-0755
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0755
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.614]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0757
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_63_90-0757
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0757
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.615]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0759
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_63_90-0759
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0759
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.616]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0760
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_63_90-0760
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0760
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.617]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0762
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_63_90-0762
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0762
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.618]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0765
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_63_90-0765
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0765
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.619]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0767
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0767
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0767
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.620]
title=MAIW_HTAI_F16C_USAF_LF_63_90-0769
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_63_90-0769
atc_airline=PANTHER
atc_parking_types=MIL_COMBAT
atc_parking_codes=63F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 63rd FS, 56th FW, Luke AFB, Arizona. 90-0769
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.621]
title=MAIW_HTAI_F16C_USAF_LF_61_83-1140
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_83-1140
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 83-1140
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.622]
title=MAIW_HTAI_F16C_USAF_LF_61_83-1146
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_83-1146
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 83-1146
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.623]
title=MAIW_HTAI_F16C_USAF_LF_61_83-1152
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_83-1152
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 83-1152
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.624]
title=MAIW_HTAI_F16C_USAF_LF_61_83-1154
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_83-1154
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 83-1154
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.625]
title=MAIW_HTAI_F16C_USAF_LF_61_83-1160
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_83-1160
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 83-1160
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.626]
title=MAIW_HTAI_F16C_USAF_LF_61_83-1161
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_83-1161
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 83-1161. 61 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.627]
title=MAIW_HTAI_F16C_USAF_LF_61_84-1213
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_84-1213
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 84-1213
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.628]
title=MAIW_HTAI_F16C_USAF_LF_61_84-1386
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_61_84-1386
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 84-1386
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.629]
title=MAIW_HTAI_F16C_USAF_LF_61_85-1425
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_61_85-1425
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1425
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.630]
title=MAIW_HTAI_F16C_USAF_LF_61_85-1427
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_61_85-1427
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1427
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.631]
title=MAIW_HTAI_F16C_USAF_LF_61_85-1429
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_61_85-1429
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1429
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.632]
title=MAIW_HTAI_F16C_USAF_LF_61_85-1430
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_LF_61_85-1430
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1430
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.633]
title=MAIW_HTAI_F16C_USAF_LF_61_85-1431
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_61_85-1431
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1431
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.634]
title=MAIW_HTAI_F16C_USAF_LF_61_85-1437
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_61_85-1437
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1437
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.635]
title=MAIW_HTAI_F16C_USAF_LF_61_85-1439
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_61_85-1439
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1439
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.636]
title=MAIW_HTAI_F16C_USAF_LF_61_85-1441
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_61_85-1441
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1441
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.637]
title=MAIW_HTAI_F16C_USAF_LF_61_85-1443
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_61_85-1443
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1443
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.638]
title=MAIW_HTAI_F16C_USAF_LF_61_85-1452
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_61_85-1452
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 85-1452
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.639]
title=MAIW_HTAI_F16C_USAF_LF_61_86-0296
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_61_86-0296
atc_airline=DOG
atc_parking_types=MIL_COMBAT
atc_parking_codes=61F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 61st FS, 56th FW, Luke AFB, Arizona. 86-0296
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.640]
title=MAIW_HTAI_F16C_USAF_HL_34_87-0354
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_HL_34_87-0354
atc_airline=RUDE
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 87-0354. 34 FS scheme scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.641]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0422
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_HL_34_88-0422
atc_airline=ICEMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0422
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.642]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0430
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_HL_34_88-0430
atc_airline=JASPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0430
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.643]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0432
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_34_88-0432
atc_airline=COLT
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0432
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.644]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0433
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_34_88-0433
atc_airline=FALCON
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0433
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.645]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0436
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_HL_34_88-0436
atc_airline=RUDE
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0436
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.646]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0437
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_HL_34_88-0437
atc_airline=BEER
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0437
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.647]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0438
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_HL_34_88-0438
atc_airline=RUDE
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0438
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.648]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0454
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_34_88-0454
atc_airline=RUDE
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0454
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.649]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0467
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_34_88-0467
atc_airline=FALCON
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0467
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.650]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0498
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_HL_34_88-0498
atc_airline=RUDE
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0498
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.651]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0500
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_HL_34_88-0500
atc_airline=ICEMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0500. 338th FW scheme scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.652]
title=MAIW_HTAI_F16C_USAF_HL_34_88-0507
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_HL_34_88-0507
atc_airline=JASPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 88-0507
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.653]
title=MAIW_HTAI_F16C_USAF_HL_34_89-2067
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_HL_34_89-2067
atc_airline=RUDE
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 89-2067
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.654]
title=MAIW_HTAI_F16C_USAF_HL_34_89-2090
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_34_89-2090
atc_airline=RUDE
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 89-2090
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.655]
title=MAIW_HTAI_F16C_USAF_HL_34_89-2092
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_34_89-2092
atc_airline=RUDE
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 89-2092
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.656]
title=MAIW_HTAI_F16C_USAF_HL_34_89-2119
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_34_89-2119
atc_airline=FALCON
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 89-2119
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.657]
title=MAIW_HTAI_F16C_USAF_HL_34_89-2124
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_34_89-2124
atc_airline=COLT
atc_parking_types=MIL_COMBAT
atc_parking_codes=34FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 34th FS, 388th FW, Hill AFB, Utah. 89-2124
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.658]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0415
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_88-0415
atc_airline=AIRGUN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0415
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.659]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0418
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_88-0418
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0418
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.660]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0419
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_4_88-0419
atc_airline=DAGGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0419
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.661]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0431
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_HL_4_88-0431
atc_airline=DAGGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0431
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.662]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0457
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_88-0457
atc_airline=JEDI
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0457
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.663]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0459
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_4_88-0459
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0459
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.664]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0462
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_88-0462
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0462
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.665]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0463
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_4_88-0463
atc_airline=JEDI
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0463
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.666]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0466
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_HL_4_88-0466
atc_airline=JEDI
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0466
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI


[fltsim.667]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0479
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_4_88-0479
atc_airline=BONSAI
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0479
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI


[fltsim.668]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0492
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_4_88-0492
atc_airline=BONSAI
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0492. Let's Roll Decal scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.669]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0495
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_88-0495
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0495. 4 FS scheme scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.670]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0503
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_88-0503
atc_airline=GRUMPY
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0503
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.671]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0521
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_4_88-0521
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0521
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.672]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0533
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_HL_4_88-0533
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0533
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.673]
title=MAIW_HTAI_F16C_USAF_HL_4_88-0537
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_4_88-0537
atc_airline=DAGGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 88-0537
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.674]
title=MAIW_HTAI_F16C_USAF_HL_4_89-2015
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_89-2015
atc_airline=AIRGUN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 89-2015
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.675]
title=MAIW_HTAI_F16C_USAF_HL_4_89-2065
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_89-2065
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 89-2065
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.676]
title=MAIW_HTAI_F16C_USAF_HL_4_89-2072
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_89-2072
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 89-2072
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.677]
title=MAIW_HTAI_F16C_USAF_HL_4_89-2081
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_HL_4_89-2081
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 89-2081
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.678]
title=MAIW_HTAI_F16C_USAF_HL_4_89-2086
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_89-2086
atc_airline=JEDI
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 89-2086
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.679]
title=MAIW_HTAI_F16C_USAF_HL_4_89-2105
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_4_89-2105
atc_airline=BONSAI
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 89-2105
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.680]
title=MAIW_HTAI_F16C_USAF_HL_4_89-2108
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_89-2108
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 89-2108
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.681]
title=MAIW_HTAI_F16C_USAF_HL_4_89-2143
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_89-2143
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 89-2143
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.682]
title=MAIW_HTAI_F16C_USAF_HL_4_89-2152
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_4_89-2152
atc_airline=DAGGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 89-2152
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.683]
title=MAIW_HTAI_F16C_USAF_HL_4_90-0725
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_4_90-0725
atc_airline=FUJIN
atc_parking_types=MIL_COMBAT
atc_parking_codes=4FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 4th FS, 388th FW, Hill AFB, Utah. 90-0725. Let's Roll Decal scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.684]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0421
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_421_88-0421
atc_airline=PHANTOM
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0421
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.685]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0428
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_HL_421_88-0428
atc_airline=PHANTOM
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0428. 388th OG scheme scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.686]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0447
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_421_88-0447
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0447
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.687]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0452
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_HL_421_88-0452
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0452
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.688]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0460
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_421_88-0460
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0460
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.689]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0471
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_421_88-0471
atc_airline=VENOM
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0471. 421st scheme scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.690]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0474
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_HL_421_88-0474
atc_airline=SPIDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0474
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.691]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0476
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_421_88-0476
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0476
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.692]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0477
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_421_88-0477
atc_airline=PHANTOM
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0477
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.693]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0485
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_HL_421_88-0485
atc_airline=PHANTOM
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0485
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.694]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0501
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_HL_421_88-0501
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0501
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.695]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0506
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_HL_421_88-0506
atc_airline=VIPER
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0506
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.696]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0509
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_421_88-0509
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0509
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.697]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0512
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_HL_421_88-0512
atc_airline=VENOM
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0512
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.698]
title=MAIW_HTAI_F16C_USAF_HL_421_88-0516
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_HL_421_88-0516
atc_airline=SPIDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 88-0516
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.699]
title=MAIW_HTAI_F16C_USAF_HL_421_89-2064
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_421_89-2064
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 89-2064
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.700]
title=MAIW_HTAI_F16C_USAF_HL_421_89-2075
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_HL_421_89-2075
atc_airline=CORVETTE
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 89-2075. 12th AF scheme scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.701]
title=MAIW_HTAI_F16C_USAF_HL_421_89-2087
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_421_89-2087
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 89-2087
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.702]
title=MAIW_HTAI_F16C_USAF_HL_421_89-2116
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_HL_421_89-2116
atc_airline=CORVETTE
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 89-2116
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.703]
title=MAIW_HTAI_F16C_USAF_HL_421_89-2134
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_421_89-2134
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 89-2134
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.704]
title=MAIW_HTAI_F16C_USAF_HL_421_89-2144
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_HL_421_89-2144
atc_airline=CORVETTE
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 89-2144
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.705]
title=MAIW_HTAI_F16C_USAF_HL_421_89-2147
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_HL_421_89-2147
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=421F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 421st FS, 388th FW, Hill AFB, Utah. 89-2147
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.706]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1408
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_85-1408
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1408
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.707]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1428
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_85-1428
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1428. 177th MXG scheme
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.708]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1436
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_85-1436
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1436
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.709]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1453
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_85-1453
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1453
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.710]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1457
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_AC_119_85-1457
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1457
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.711]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1470
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_AC_119_85-1470
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1470
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.712]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1495
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AC_119_85-1495
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1495
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.713]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1497
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AC_119_85-1497
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1497
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.714]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1500
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AC_119_85-1500
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1500. 177th FW scheme
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.715]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1502
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_AC_119_85-1502
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1502
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.716]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1544
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AC_119_85-1544
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1544
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.717]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1557
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AC_119_85-1557
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1557
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.718]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1562
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_85-1562
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1562
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.719]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1567
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_85-1567
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1567
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.720]
title=MAIW_HTAI_F16C_USAF_AC_119_86-0224
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_86-0224
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 86-0224
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.721]
title=MAIW_HTAI_F16C_USAF_AC_119_86-0258
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_86-0258
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 86-0258
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.722]
title=MAIW_HTAI_F16C_USAF_AC_119_86-0261
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_AC_119_86-0261
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 86-0261
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.723]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1432
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_NY_138_85-1432
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1432
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.724]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1482
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_NY_138_85-1482
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1482
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.725]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1483
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_NY_138_85-1483
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1483
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.726]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1547
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_NY_138_85-1547
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1547
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.727]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1548
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_NY_138_85-1548
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1548
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.728]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1551
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_NY_138_85-1551
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1551. 174 FW scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.729]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1554
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_NY_138_85-1554
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1554
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.730]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1556
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_NY_138_85-1556
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1556
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.731]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1560
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_NY_138_85-1560
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1560
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.732]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1561
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_NY_138_85-1561
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1561. 138 FS scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.733]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1563
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_NY_138_85-1563
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1563
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.734]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1565
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_NY_138_85-1565
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1565
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.735]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1566
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_NY_138_85-1566
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1566
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.736]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1568
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_NY_138_85-1568
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1568
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.737]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1569
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_NY_138_85-1569
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1569
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.738]
title=MAIW_HTAI_F16C_USAF_NY_138_85-1570
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_NY_138_85-1570
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 85-1570
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.739]
title=MAIW_HTAI_F16C_USAF_NY_138_86-0249
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_NY_138_86-0249
atc_airline=FAST
atc_parking_types=MIL_COMBAT
atc_parking_codes=138F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 138th FS, 174th FW, Syracuse / Hancock IAP, New York ANG. 86-0249
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.740]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1493
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_85-1493
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1493
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.741]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1505
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_85-1505
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1505
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.742]
title=MAIW_HTAI_F16C_USAF_AC_119_85-1552
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_85-1552
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 85-1552
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.743]
title=MAIW_HTAI_F16C_USAF_AC_119_86-0259
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_AC_119_86-0259
atc_airline=DEVIL
atc_parking_types=MIL_COMBAT
atc_parking_codes=119F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 119th FS, 177th FW, Atlantic City IAP, New Jersey ANG. 86-0259
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.744]
title=MAIW_HTAI_F16C_USAF_FW_163_83-1130
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_FW_163_83-1130
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 83-1130
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.745]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1236
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_FW_163_84-1236
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1236
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.746]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1238
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_FW_163_84-1238
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1238
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.747]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1244
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_FW_163_84-1244
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1244
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.748]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1257
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FW_163_84-1257
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1257
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.749]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1264
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FW_163_84-1264
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1264. 60th Anniversary Scheme
description=Repaint by Mark Heimer for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.750]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1266
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_FW_163_84-1266
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1266
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.751]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1298
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_FW_163_84-1298
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1298
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.752]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1300
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_FW_163_84-1300
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1300
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.753]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1310
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FW_163_84-1310
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1310
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.754]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1315
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FW_163_84-1315
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1315
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.755]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1374
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FW_163_84-1374
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1374
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.756]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1377
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FW_163_84-1377
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1377. 122nd FW scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.757]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1388
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FW_163_84-1388
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1388
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.758]
title=MAIW_HTAI_F16C_USAF_FW_163_84-1394
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_FW_163_84-1394
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 84-1394
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.759]
title=MAIW_HTAI_F16C_USAF_FW_163_85-1416
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_FW_163_85-1416
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 85-1416
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.760]
title=MAIW_HTAI_F16C_USAF_FW_163_85-1418
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_FW_163_85-1418
atc_airline=IRISH
atc_parking_types=MIL_COMBAT
atc_parking_codes=163F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 163rd FS, 122nd FW, Fort Wayne IAP, Indiana ANG. 85-1418
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.761]
title=MAIW_HTAI_F16C_USAF_IA_124_85-1546
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_IA_124_85-1546
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 85-1546
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.762]
title=MAIW_HTAI_F16C_USAF_IA_124_86-0294
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_IA_124_86-0294
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 86-0294
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.763]
title=MAIW_HTAI_F16C_USAF_IA_124_86-0303
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_IA_124_86-0303
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 86-0303
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.764]
title=MAIW_HTAI_F16C_USAF_IA_124_86-0327
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_IA_124_86-0327
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 86-0327
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.765]
title=MAIW_HTAI_F16C_USAF_IA_124_86-0333
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_IA_124_86-0333
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 86-0333. 
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.766]
title=MAIW_HTAI_F16C_USAF_IA_124_86-0347
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_IA_124_86-0347
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 86-0347
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.767]
title=MAIW_HTAI_F16C_USAF_IA_124_86-0349
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_IA_124_86-0349
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 86-0349
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.768]
title=MAIW_HTAI_F16C_USAF_IA_124_86-0352
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_IA_124_86-0352
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 86-0352
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.769]
title=MAIW_HTAI_F16C_USAF_IA_124_86-0355
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_IA_124_86-0355
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 86-0355
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.770]
title=MAIW_HTAI_F16C_USAF_IA_124_86-0366
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_IA_124_86-0366
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 86-0366
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.771]
title=MAIW_HTAI_F16C_USAF_IA_124_87-0225
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_IA_124_87-0225
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 87-0225
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.772]
title=MAIW_HTAI_F16C_USAF_IA_124_87-0230
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_IA_124_87-0230
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 87-0230
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.773]
title=MAIW_HTAI_F16C_USAF_IA_124_87-0236
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_IA_124_87-0236
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 87-0236
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.774]
title=MAIW_HTAI_F16C_USAF_IA_124_87-0238
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_IA_124_87-0238
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 87-0238. 
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.775]
title=MAIW_HTAI_F16C_USAF_IA_124_87-0250
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_IA_124_87-0250
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 87-0250
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.776]
title=MAIW_HTAI_F16C_USAF_IA_124_87-0265
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_IA_124_87-0265
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 87-0265
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.777]
title=MAIW_HTAI_F16C_USAF_IA_124_87-0272
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_IA_124_87-0272
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 87-0272. 
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.778]
title=MAIW_HTAI_F16C_USAF_IA_124_87-0291
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_IA_124_87-0291
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 87-0291
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.779]
title=MAIW_HTAI_F16C_USAF_IA_124_87-0340
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_IA_124_87-0340
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 87-0340
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.780]
title=MAIW_HTAI_F16C_USAF_IA_124_88-0407
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_IA_124_88-0407
atc_airline=HAWKEYE
atc_parking_types=MIL_COMBAT
atc_parking_codes=124F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 124th FS, 132nd FW, Des Moines IAP, Iowa ANG. 88-0407
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.781]
title=MAIW_HTAI_F16C_USAF_OH_112_88-0502
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_OH_112_88-0502
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 88-0502
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.782]
title=MAIW_HTAI_F16C_USAF_OH_112_88-0527
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_OH_112_88-0527
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 88-0527
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.783]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2045
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_OH_112_89-2045
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2045
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.784]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2051
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_OH_112_89-2051
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2051
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.785]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2082
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_OH_112_89-2082
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2082
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.786]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2085
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_OH_112_89-2085
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2085
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.787]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2098
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_OH_112_89-2098
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2098. 180 FW scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.788]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2106
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_OH_112_89-2106
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2106
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.789]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2109
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OH_112_89-2109
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2109
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.790]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2112
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OH_112_89-2112
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2112
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.791]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2114
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OH_112_89-2114
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2114
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.792]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2128
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_OH_112_89-2128
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2128
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.793]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2132
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OH_112_89-2132
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2132
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.794]
title=MAIW_HTAI_F16C_USAF_OH_112_89-2151
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OH_112_89-2151
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 89-2151
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.795]
title=MAIW_HTAI_F16C_USAF_OH_112_90-0700
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OH_112_90-0700
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 90-0700
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.796]
title=MAIW_HTAI_F16C_USAF_OH_112_90-0701
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OH_112_90-0701
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 90-0701
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.797]
title=MAIW_HTAI_F16C_USAF_OH_112_90-0702
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OH_112_90-0702
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 90-0702
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.798]
title=MAIW_HTAI_F16C_USAF_OH_112_90-0704
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OH_112_90-0704
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 90-0704
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.799]
title=MAIW_HTAI_F16C_USAF_OH_112_90-0706
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OH_112_90-0706
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 90-0706
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.800]
title=MAIW_HTAI_F16C_USAF_OH_112_90-0731
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OH_112_90-0731
atc_airline=STING
atc_parking_types=MIL_COMBAT
atc_parking_codes=112F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 112th FS, 180th FW, Toledo Express AP, Ohio ANG. 90-0731
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.801]
title=MAIW_HTAI_F16C_USAF_OH_162_86-0262
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_OH_162_86-0262
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 86-0262. 162 FS scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.802]
title=MAIW_HTAI_F16C_USAF_OH_162_86-0302
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_OH_162_86-0302
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 86-0302
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.803]
title=MAIW_HTAI_F16C_USAF_OH_162_86-0315
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OH_162_86-0315
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 86-0315. 178 FW scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.804]
title=MAIW_HTAI_F16C_USAF_OH_162_86-0364
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OH_162_86-0364
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 86-0364
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.805]
title=MAIW_HTAI_F16C_USAF_OH_162_87-0245
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OH_162_87-0245
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 87-0245. "Getcha Dirty Paws Outta My Jar!"
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.806]
title=MAIW_HTAI_F16C_USAF_OH_162_87-0268
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_OH_162_87-0268
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 87-0268
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.807]
title=MAIW_HTAI_F16C_USAF_OH_162_87-0271
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OH_162_87-0271
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 87-0271. "Wanted"
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.808]
title=MAIW_HTAI_F16C_USAF_OH_162_87-0283
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OH_162_87-0283
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 87-0283
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.809]
title=MAIW_HTAI_F16C_USAF_OH_162_87-0342
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_OH_162_87-0342
atc_airline=SABER
atc_parking_types=MIL_COMBAT
atc_parking_codes=162F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 162nd FS, 178th FW, Springfield / Beckley MAP, Ohio ANG. 87-0342
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.810]
title=MAIW_HTAI_F16C_USAF_SI_170_86-0263
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SI_170_86-0263
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 86-0263
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.811]
title=MAIW_HTAI_F16C_USAF_SI_170_86-0362
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SI_170_86-0362
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 86-0362
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.812]
title=MAIW_HTAI_F16C_USAF_SI_170_86-0363
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SI_170_86-0363
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 86-0363
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.813]
title=MAIW_HTAI_F16C_USAF_SI_170_86-0365
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SI_170_86-0365
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 86-0365
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.814]
title=MAIW_HTAI_F16C_USAF_SI_170_86-0371
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SI_170_86-0371
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 86-0371
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.815]
title=MAIW_HTAI_F16C_USAF_SI_170_87-0236
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_SI_170_87-0236
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0236
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.816]
title=MAIW_HTAI_F16C_USAF_SI_170_87-0244
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_SI_170_87-0244
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0244. 170 FS scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.817]
title=MAIW_HTAI_F16C_USAF_SI_170_87-0249
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SI_170_87-0249
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0249. 183 OG scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.818]
title=MAIW_HTAI_F16C_USAF_SI_170_87-0265
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SI_170_87-0265
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0265
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.819]
title=MAIW_HTAI_F16C_USAF_SI_170_87-0275
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SI_170_87-0275
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0275
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.820]
title=MAIW_HTAI_F16C_USAF_SI_170_87-0294
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SI_170_87-0294
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0294
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.821]
title=MAIW_HTAI_F16C_USAF_SI_170_87-0320
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SI_170_87-0320
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0320. 183 FW scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.822]
title=MAIW_HTAI_F16C_USAF_SI_170_87-0322
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SI_170_87-0322
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0322
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.823]
title=MAIW_HTAI_F16C_USAF_SI_170_87-0324
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SI_170_87-0324
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0324
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.824]
title=MAIW_HTAI_F16C_USAF_SI_170_87-0296
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SI_170_87-0296
atc_airline=ILLINI
atc_parking_types=MIL_COMBAT
atc_parking_codes=170F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 170th FS, 183rd FW, Capital AP Springfield, Illinois ANG. 87-0296. 60th Anniversary scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.825]
title=MAIW_HTAI_F16C_USAF_WI_176_86-0302
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_WI_176_86-0302
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 86-0302. 176 FS scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.826]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0234
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_WI_176_87-0234
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0234. 176 FS scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.827]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0242
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_WI_176_87-0242
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0242
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.828]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0343
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_WI_176_87-0343
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0343
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.829]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0252
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_WI_176_87-0252
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0252
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.830]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0258
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_WI_176_87-0258
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0258
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.831]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0260
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_WI_176_87-0260
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0260
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.832]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0261
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_WI_176_87-0261
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0261
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.833]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0262
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_WI_176_87-0262
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0262
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.834]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0266
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_WI_176_87-0266
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0266
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.835]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0278
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_WI_176_87-0278
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0278. 60th Anniversary scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.836]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0275
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_WI_176_87-0275
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0275
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.837]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0280
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_WI_176_87-0280
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0280
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.838]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0288
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_WI_176_87-0288
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0288
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.839]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0289
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_WI_176_87-0289
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0289
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.840]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0298
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_WI_176_87-0298
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0298
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.841]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0300
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_WI_176_87-0300
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0300. 115 OG scheme
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.842]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0318
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_WI_176_87-0318
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0318
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.843]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0345
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_WI_176_87-0345
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0345
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.844]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0346
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_WI_176_87-0346
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0346
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.845]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0348
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_WI_176_87-0348
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0348
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.846]
title=MAIW_HTAI_F16C_USAF_WI_176_87-0349
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_WI_176_87-0349
atc_airline=BADGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=176F,F16
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 176th FS, 115th FW, Dane County RAP / Truax Field, Wisconsin ANG. 87-0349
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.847]
title=MAIW_HTAI_F16C_OT_97-0106
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=OT_97-0106
atc_airline=GATOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=85TE
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 85th TES, 53rd WG, Eglin AFB, Florida. 97-0106
description=Repaint by Michael Pearson
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.848]
title=MAIW_HTAI_F16C_OT_97-0107
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=OT_97-0107
atc_airline=GATOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=85TE
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 85th TES, 53rd WG, Eglin AFB, Florida. 97-0107
description=Repaint by Michael Pearson
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.849]
title=MAIW_HTAI_F16C_OT_98-0004
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=OT_98-0004
atc_airline=GATOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=85TE
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 85th TES, 53rd WG, Eglin AFB, Florida. 98-0004
description=Repaint by Michael Pearson
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.850]
title=MAIW_HTAI_F16C_OT_98-0005
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=OT_98-0005
atc_airline=GATOR
atc_parking_types=MIL_COMBAT
atc_parking_codes=85TE
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 85th TES, 53rd WG, Eglin AFB, Florida. 98-0005
description=Repaint by Michael Pearson
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.851]
title=MAIW_HTAI_F16C_ET_83-1123
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=ET_83-1123
atc_airline=MANIAC
atc_parking_types=MIL_COMBAT
atc_parking_codes=40FT
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 40th FLTS, 46th TW, Eglin AFB, Florida. 83-1123
description=Repaint by Michael Pearson
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.852]
title=MAIW_HTAI_F16C_ET_83-1163
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=ET_83-1163
atc_airline=MANIAC
atc_parking_types=MIL_COMBAT
atc_parking_codes=40FT
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 40th FLTS, 46th TW, Eglin AFB, Florida. 83-1163
description=Repaint by Michael Pearson
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.853]
title=MAIW_HTAI_F16C_ET_87-0353
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=ET_87-0353
atc_airline=MANIAC
atc_parking_types=MIL_COMBAT
atc_parking_codes=40FT
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 40th FLTS, 46th TW, Eglin AFB, Florida. 87-0353
description=Repaint by Michael Pearson
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.854]
title=MAIW_HTAI_F16C_ET_88-0441
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=ET_88-0441
atc_airline=MANIAC
atc_parking_types=MIL_COMBAT
atc_parking_codes=40FT
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 40th FLTS, 46th TW, Eglin AFB, Florida. 88-0441
description=Repaint by Michael Pearson
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.855]
title=MAIW_HTAI_F16C_ET_88-0469
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=ET_88-0469
atc_airline=MANIAC
atc_parking_types=MIL_COMBAT
atc_parking_codes=40FT
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF - 40th FLTS, 46th TW, Eglin AFB, Florida. 88-0469
description=Repaint by Michael Pearson
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.856]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0268
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AK_18_AS_354_FW_86-0268
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0268 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.857]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0286
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AK_18_AS_354_FW_86-0286
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0286 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.858]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0290 "18 AGRS"
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AK_18_AS_354_FW_86-0290
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0290 Eielson AFB, AK "18 AGRS"
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=base paint by Mark Heimer, updated texture by Aaron Haase
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.859]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0293
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AK_18_AS_354_FW_86-0293
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0293 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.860]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0298
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AK_18_AS_354_FW_86-0298
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0298 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.861]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0301
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AK_18_AS_354_FW_86-0301
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0301 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.862]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0305
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AK_18_AS_354_FW_86-0305
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0305 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.863]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0310
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AK_18_AS_354_FW_86-0310
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0310 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.864]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0314
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AK_18_AS_354_FW_86-0314
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0314 Eielson AFB, AK "354 FW"
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.865]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0322
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AK_18_AS_354_FW_86-0322
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0322 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.866]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0335
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AK_18_AS_354_FW_86-0335
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0335 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.867]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0351
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AK_18_AS_354_FW_86-0351
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0351 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=Repaint by Mark Heimer
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.868]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0263
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AK_18_AS_354_FW_86-0263
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0263 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=base paint by Mark Heimer, updated texture by Aaron Haase
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.869]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0270
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=AK_18_AS_354_FW_86-0270
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0270 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=base paint by Mark Heimer, updated texture by Aaron Haase
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.870]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0282
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=AK_18_AS_354_FW_86-0282
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0282 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=base paint by Mark Heimer, updated texture by Aaron Haase
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.871]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0295
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AK_18_AS_354_FW_86-0295
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0295 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=base paint by Mark Heimer, updated texture by Aaron Haase
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.872]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0304
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AK_18_AS_354_FW_86-0304
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0304 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=base paint by Mark Heimer, updated texture by Aaron Haase
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.873]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0308
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AK_18_AS_354_FW_86-0308
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0308 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=base paint by Mark Heimer, updated texture by Aaron Haase
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.874]
title=MAIW_HTAI_F16C_AK_354_FW_18_AS_86-0320
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=AK_18_AS_354_FW_86-0320
atc_airline=MOOSE
atc_parking_types=MIL_COMBAT
atc_parking_codes=18AS
ui_variation=USAF - 18AS, 354FW 86-0320 Eielson AFB, AK
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
description=base paint by Mark Heimer, updated texture by Aaron Haase
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.875]
title=MAIW_HTAI_F-16C_USAF_SC_91-0370
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SC_91-0370
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #91-0370 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.876]
title=MAIW_HTAI_F-16C_USAF_SC_91-0393
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SC_91-0393
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #91-0393 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.877]
title=MAIW_HTAI_F-16C_USAF_SC_91-0401
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SC_91-0401
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #91-0401 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.878]
title=MAIW_HTAI_F-16C_USAF_SC_92-3885
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SC_92-3885
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3885 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.879]
title=MAIW_HTAI_F-16C_USAF_SC_92-3889
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_SC_92-3889
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3889 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.880]
title=MAIW_HTAI_F-16C_USAF_SC_92-3899
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_SC_92-3899
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3899 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.881]
title=MAIW_HTAI_F-16C_USAF_SC_92-3902
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_92-3902
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3902 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.882]
title=MAIW_HTAI_F-16C_USAF_SC_92-3903
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_92-3903
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3903 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.883]
title=MAIW_HTAI_F-16C_USAF_SC_92-3905
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_92-3905
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3905 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.884]
title=MAIW_HTAI_F-16C_USAF_SC_92-3911
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_92-3911
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3911 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.885]
title=MAIW_HTAI_F-16C_USAF_SC_92-3914
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SC_92-3914
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3914 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.886]
title=MAIW_HTAI_F-16C_USAF_SC_92-3916
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SC_92-3916
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3916 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.887]
title=MAIW_HTAI_F-16C_USAF_SC_92-3917
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_SC_92-3917
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3917 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.888]
title=MAIW_HTAI_F-16C_USAF_SC_92-3922
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=USAF_SC_92-3922
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #92-3922 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.889]
title=MAIW_HTAI_F-16C_USAF_SC_93-0531
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_93-0531
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0531 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.890]
title=MAIW_HTAI_F-16C_USAF_SC_93-0533
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_93-0533
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0533 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.891]
title=MAIW_HTAI_F-16C_USAF_SC_93-0535
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_93-0535
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0535 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.892]
title=MAIW_HTAI_F-16C_USAF_SC_93-0537
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_SC_93-0537
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0537 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.893]
title=MAIW_HTAI_F-16C_USAF_SC_93-0539
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SC_93-0539
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0539 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.894]
title=MAIW_HTAI_F-16C_USAF_SC_93-0541
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_SC_93-0541
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0541 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.895]
title=MAIW_HTAI_F-16C_USAF_SC_93-0543
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_93-0543
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0543 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.896]
title=MAIW_HTAI_F-16C_USAF_SC_93-0545
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_SC_93-0545
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0545 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.897]
title=MAIW_HTAI_F-16C_USAF_SC_93-0547
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=USAF_SC_93-0547
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0547 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.898]
title=MAIW_HTAI_F-16C_USAF_SC_93-0549_169FW
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_SC_93-0549_169FW
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0549 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.899]
title=MAIW_HTAI_F-16C_USAF_SC_93-0551
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_SC_93-0551
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=157F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=USAF 157th FS/169th FW #93-0551 South Carolina ANG, McEntire JNGB
description=AI Lockheed-Martin F-16C Falcon by Henry Tomkiewicz. Repaint by Michael Pearson.
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.900]
title=MAIW_HTAI_F16A_RJAF_2Sqn_220
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_2Sqn_220
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_220
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.901]
title=MAIW_HTAI_F16A_RJAF_2Sqn_221
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=RJAF_2Sqn_221
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_221
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.902]
title=MAIW_HTAI_F16A_RJAF_2Sqn_222
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_2Sqn_222
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_222
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.903]
title=MAIW_HTAI_F16A_RJAF_2Sqn_223
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_2Sqn_223
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_223
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.904]
title=MAIW_HTAI_F16A_RJAF_2Sqn_225
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=RJAF_2Sqn_225
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_225
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.905]
title=MAIW_HTAI_F16A_RJAF_2Sqn_226
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=RJAF_2Sqn_226
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_226
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.906]
title=MAIW_HTAI_F16A_RJAF_2Sqn_230
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_2Sqn_230
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_230
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.907]
title=MAIW_HTAI_F16A_RJAF_2Sqn_231
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_2Sqn_231
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_231
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.908]
title=MAIW_HTAI_F16A_RJAF_2Sqn_232
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_2Sqn_232
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_232
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.909]
title=MAIW_HTAI_F16A_RJAF_2Sqn_233
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=RJAF_2Sqn_233
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_233
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.910]
title=MAIW_HTAI_F16A_RJAF_2Sqn_235
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_2Sqn_235
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_235
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.911]
title=MAIW_HTAI_F16A_RJAF_2Sqn_236
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=RJAF_2Sqn_236
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_236
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.912]
title=MAIW_HTAI_F16A_RJAF_2Sqn_237
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_2Sqn_237
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 2Sqn_237
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.913]
title=MAIW_HTAI_F16A_RJAF_6Sqn_635
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=RJAF_6Sqn_635
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_635
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.914]
title=MAIW_HTAI_F16A_RJAF_6Sqn_636
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_6Sqn_636
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_636
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.915]
title=MAIW_HTAI_F16A_RJAF_6Sqn_637
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=RJAF_6Sqn_637
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_637
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.916]
title=MAIW_HTAI_F16A_RJAF_6Sqn_638
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_6Sqn_638
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_638
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.917]
title=MAIW_HTAI_F16A_RJAF_6Sqn_639
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=RJAF_6Sqn_639
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_639
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.918]
title=MAIW_HTAI_F16A_RJAF_6Sqn_671
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_6Sqn_671
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_671
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.919]
title=MAIW_HTAI_F16A_RJAF_6Sqn_672
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_6Sqn_672
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_672
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.920]
title=MAIW_HTAI_F16A_RJAF_6Sqn_673
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_6Sqn_673
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_673
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.921]
title=MAIW_HTAI_F16A_RJAF_6Sqn_675
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_6Sqn_675
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_675
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.922]
title=MAIW_HTAI_F16A_RJAF_6Sqn_676
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_6Sqn_676
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_676
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.923]
title=MAIW_HTAI_F16A_RJAF_6Sqn_677
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_6Sqn_677
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=6SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Jordanian Air Force - 6Sqn_677
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.924]
title=MAIW_HTAI_F16A_TNIAU_SkU3_TS-1605
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=TNIAU_SkU3_TS-1605
atc_airline=INDONESIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=SKU3
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Tentara Nasional Indonesia - Angkatan Udara - Skadron Udara 3 - TS-1605
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.925]
title=MAIW_HTAI_F16A_TNIAU_SkU3_TS-1606
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=TNIAU_SkU3_TS-1606
atc_airline=INDONESIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=SKU3
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Tentara Nasional Indonesia - Angkatan Udara - Skadron Udara 3 - TS-1606
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.926]
title=MAIW_HTAI_F16A_TNIAU_SkU3_TS-1608
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=TNIAU_SkU3_TS-1608
atc_airline=INDONESIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=SKU3
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Tentara Nasional Indonesia - Angkatan Udara - Skadron Udara 3 - TS-1608
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.927]
title=MAIW_HTAI_F16A_TNIAU_SkU3_TS-1609
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=TNIAU_SkU3_TS-1609
atc_airline=INDONESIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=SKU3
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Tentara Nasional Indonesia - Angkatan Udara - Skadron Udara 3 - TS-1609
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.928]
title=MAIW_HTAI_F16A_TNIAU_SkU3_TS-1610
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=TNIAU_SkU3_TS-1610
atc_airline=INDONESIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=SKU3
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Tentara Nasional Indonesia - Angkatan Udara - Skadron Udara 3 - TS-1610
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.929]
title=MAIW_HTAI_F16A_TNIAU_SkU3_TS-1611
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=TNIAU_SkU3_TS-1611
atc_airline=INDONESIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=SKU3
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Tentara Nasional Indonesia - Angkatan Udara - Skadron Udara 3 - TS-1611
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.930]
title=MAIW_HTAI_F16A_TNIAU_SkU3_TS-1612
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=TNIAU_SkU3_TS-1612
atc_airline=INDONESIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=SKU3
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Tentara Nasional Indonesia - Angkatan Udara - Skadron Udara 3 - TS-1612
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.931]
title=HTAI_F-16A_IAF_140S_100
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_140S_100
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.932]
title=HTAI_F-16A_IAF_140S_109
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_140S_109
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.933]
title=HTAI_F-16A_IAF_140S_113
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=IAF_140S_113
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.934]
title=HTAI_F-16A_IAF_140S_230
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_140S_230
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.935]
title=HTAI_F-16A_IAF_140S_232
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_140S_232
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.936]
title=HTAI_F-16A_IAF_140S_239
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=IAF_140S_239
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.937]
title=HTAI_F-16A_IAF_140S_243
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_140S_243
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.938]
title=HTAI_F-16A_IAF_140S_246
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_140S_246
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.939]
title=HTAI_F-16A_IAF_140S_252
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=IAF_140S_252
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.940]
title=HTAI_F-16A_IAF_140S_254
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=IAF_140S_254
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.941]
title=HTAI_F-16A_IAF_140S_255
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=IAF_140S_255
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.942]
title=HTAI_F-16A_IAF_140S_258
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_140S_258
atc_airline=EAGLE
atc_parking_types=MIL_COMBAT
atc_parking_codes=140S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 140Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.943]
title=HTAI_F-16A_IAF_116S_102
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_116S_102
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.944]
title=HTAI_F-16A_IAF_116S_107
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_116S_107
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.945]
title=HTAI_F-16A_IAF_116S_111
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=IAF_116S_111
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.946]
title=HTAI_F-16A_IAF_116S_112
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=IAF_116S_112
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.947]
title=HTAI_F-16A_IAF_116S_114
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_116S_114
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.948]
title=HTAI_F-16A_IAF_116S_116
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=IAF_116S_116
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.949]
title=HTAI_F-16A_IAF_116S_126
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=IAF_116S_126
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.950]
title=HTAI_F-16A_IAF_116S_129
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=IAF_116S_129
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.951]
title=HTAI_F-16A_IAF_116S_131
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_116S_131
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.952]
title=HTAI_F-16A_IAF_116S_135
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_116S_135
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.953]
title=HTAI_F-16A_IAF_116S_242
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=IAF_116S_242
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.954]
title=HTAI_F-16A_IAF_116S_249
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_116S_249
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.955]
title=HTAI_F-16A_IAF_116S_260
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=IAF_116S_260
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.956]
title=HTAI_F-16A_IAF_116S_261
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_116S_261
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.957]
title=HTAI_F-16A_IAF_116S_265
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=IAF_116S_265
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.958]
title=HTAI_F-16A_IAF_116S_267
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_116S_267
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.959]
title=HTAI_F-16A_IAF_116S_272
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_116S_272
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.960]
title=HTAI_F-16A_IAF_116S_281
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=IAF_116S_281
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.961]
title=HTAI_F-16A_IAF_116S_282
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_116S_282
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.962]
title=HTAI_F-16A_IAF_116S_284
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_116S_284
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.963]
title=HTAI_F-16A_IAF_116S_285
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_116S_285
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.964]
title=HTAI_F-16A_IAF_116S_287
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_116S_287
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.965]
title=HTAI_F-16A_IAF_116S_292
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_116S_292
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.966]
title=HTAI_F-16A_IAF_116S_298
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_116S_298
atc_airline=DEFENDER
atc_parking_types=MIL_COMBAT
atc_parking_codes=116S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 116Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.967]
title=HTAI_F-16A_IAF_115S_124
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_115S_124
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.968]
title=HTAI_F-16A_IAF_115S_220
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_115S_220
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.969]
title=HTAI_F-16A_IAF_115S_223
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_115S_223
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.970]
title=HTAI_F-16A_IAF_115S_233
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_115S_233
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.971]
title=HTAI_F-16A_IAF_115S_234
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_115S_234
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.972]
title=HTAI_F-16A_IAF_115S_239
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_115S_239
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.973]
title=HTAI_F-16A_IAF_115S_250
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_115S_250
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.974]
title=HTAI_F-16A_IAF_115S_264
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_115S_264
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.975]
title=HTAI_F-16A_IAF_115S_275
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_115S_275
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.976]
title=HTAI_F-16A_IAF_115S_281
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_115S_281
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.977]
title=HTAI_F-16A_IAF_115S_296
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_115S_296
atc_airline=DRAGON
atc_parking_types=MIL_COMBAT
atc_parking_codes=115S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Israeli Air Force 115Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.978]
title=MAIW_HTAI_F16C_BFW_1_101
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=BFW_1_101
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 101
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.979]
title=MAIW_HTAI_F16C_BFW_1_103
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=BFW_1_103
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 103
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.980]
title=MAIW_HTAI_F16C_BFW_1_105
sim=HTAI_F-16_Falcon_AI_ONLY
model=AIR
texture=BFW_1_105
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 105
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.981]
title=MAIW_HTAI_F16C_BFW_1_107
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=BFW_1_107
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 107
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.982]
title=MAIW_HTAI_F16C_BFW_1_109
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=BFW_1_109
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 109
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.983]
title=MAIW_HTAI_F16C_BFW_1_111
sim=HTAI_F-16_Falcon_AI_ONLY
model=CLEAN
texture=BFW_1_111
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 111
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.984]
title=MAIW_HTAI_F16C_BFW_1_113
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=BFW_1_113
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 113
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.985]
title=MAIW_HTAI_F16C_BFW_1_115
sim=HTAI_F-16_Falcon_AI_ONLY
model=AIR
texture=BFW_1_115
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=1FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 1st FS, The Fighter Wing, Shaikh Isa Air Base. 115
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.986]
title=MAIW_HTAI_F16C_BFW_2_201
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BFW_2_201
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=2FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 2nd FS, The Fighter Wing, Shaikh Isa Air Base. 201
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.987]
title=MAIW_HTAI_F16C_BFW_2_202
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=BFW_2_202
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=2FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 2nd FS, The Fighter Wing, Shaikh Isa Air Base. 202
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.988]
title=MAIW_HTAI_F16C_BFW_2_203
sim=HTAI_F-16_Falcon_AI_ONLY
model=FUEL
texture=BFW_2_203
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=2FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 2nd FS, The Fighter Wing, Shaikh Isa Air Base. 203
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.989]
title=MAIW_HTAI_F16C_BFW_2_205
sim=HTAI_F-16_Falcon_AI_ONLY
model=MK84
texture=BFW_2_205
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=2FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 2nd FS, The Fighter Wing, Shaikh Isa Air Base. 205
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.990]
title=MAIW_HTAI_F16C_BFW_2_206
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=BFW_2_206
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=2FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 2nd FS, The Fighter Wing, Shaikh Isa Air Base. 206
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.991]
title=MAIW_HTAI_F16C_BFW_2_207
sim=HTAI_F-16_Falcon_AI_ONLY
model=MK84
texture=BFW_2_207
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=2FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 2nd FS, The Fighter Wing, Shaikh Isa Air Base. 207
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.992]
title=MAIW_HTAI_F16C_BFW_2_208
sim=HTAI_F-16_Falcon_AI_ONLY
model=CLEAN
texture=BFW_2_208
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=2FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 2nd FS, The Fighter Wing, Shaikh Isa Air Base. 208
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.993]
title=MAIW_HTAI_F16C_BFW_2_209
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=BFW_2_209
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=2FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 2nd FS, The Fighter Wing, Shaikh Isa Air Base. 209
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.994]
title=MAIW_HTAI_F16C_BFW_2_210
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=BFW_2_210
atc_airline=SUMMAN
atc_parking_types=MIL_COMBAT
atc_parking_codes=2FS
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon
ui_variation=Royal Bahrain Air Force - 2nd FS, The Fighter Wing, Shaikh Isa Air Base. 210
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[General]
atc_type=Silent
atc_model=F16
editable=0 
performance=FOR AI USE ONLY
category=airplane

[WEIGHT_AND_BALANCE]
max_gross_weight = 20450                          // (pounds)
empty_weight     = 13250                          // (pounds)

reference_datum_position =  0.00, 0, 0.0
empty_weight_CG_position =  3.00, 0, 0.0    
max_number_of_stations = 1

;Moments of Inertia
empty_weight_pitch_MOI   = 90000 
empty_weight_roll_MOI    = 45000
empty_weight_yaw_MOI     = 90000
empty_weight_coupled_MOI = 0.0

[GeneralEngineData]
engine_type = 1                                 //0=Piston, 1=Jet, 2=None, 3=Helo-Turbine, 4=Rocket, 5=Turboprop
Engine.0 = -8.3,  0.00,  0.35                   //(feet) longitudinal, lateral, vertical distance from reference datum
Engine.1 = -8.3,  0.00,  0.35                   //(feet) longitudinal, lateral, vertical distance from 
fuel_flow_scalar        = 1.0                   //Scalar for fuel flow efficiency
min_throttle_limit      =-0.08                  //Minimum percent throttle.  Generally negative for turbine reverser
max_contrail_temperature=-27                    //Temperature (deg C) below which contrails may appear

[TurbineEngineData]
fuel_flow_gain          = 0.0025        //Gain on fuel flow
inlet_area              = 4.2895        //Square Feet, engine nacelle inlet area
rated_N2_rpm            = 29920         //RPM, second stage compressor rated value
static_thrust           = 3000          //Lbs, max rated static thrust at Sea Level
afterburner_available   = 0             //Afterburner available?
reverser_available      = 0             //Thrust reverser available?

[jet_engine]
thrust_scalar = 1.0

[Reference Speeds]
flaps_up_stall_speed   = 130            //KTAS 
full_flaps_stall_speed = 110            //KTAS 
cruise_speed           = 506            //KTAS  (Observed = 516 KTAS @ FL280)
max_indicated_speed    = 370            //KIAS
max_mach=2.0

[contact_points]
        //0  Class
        //1  Longitudinal Position        (feet)
        //2  Lateral Position             (feet)
        //3  Vertical Position            (feet)
        //4  Impact Damage Threshold      (Feet Per Minute)
        //5  Brake Map                    (0=None, 1=Left, 2=Right)
        //6  Wheel Radius                 (feet)
        //7  Steer Angle                  (degrees)
        //8  Static Compression           (feet)  (0 if rigid)
        //9  Max/Static Compression Ratio
        //10 Damping Ratio                (0=Undamped, 1=Critically Damped)
        //11 Extension Time               (seconds)
        //12 Retraction Time              (seconds)
        //13 Sound Type

static_pitch         = 0.25
static_cg_height     = 6.2
tailwheel_lock       = 0
gear_system_type     = 0
max_number_of_points = 3

//Type----0----1------2------3-----4----5---6-----7----8-----9--10--11--12--13 
point.0 = 1, 10.25,  0.00, -6.10, 5000, 0, 1.0, 80.0, 0.25, 0.9, 1,  7,  6,  0, 
point.1 = 1, -3.10, -3.80, -6.20, 5000, 1, 1.5,  0.0, 0.50, 0.9, 1,  5,  4,  2, 
point.2 = 1, -3.10,  3.80, -6.20, 5000, 2, 1.5,  0.0, 0.50, 0.9, 1,  5,  4,  3, 

[LIGHTS] 

//Only Use These Lights For Non Drag Chute Models

//TYPES: 1=BEACON, 2=STROBE, 3=NAVIGATION, 4=COCKPIT, 5=LANDING, 6=TAXI, 7=LANDING,
//------Type-----Y--------X-----Z-------Effect-----------------Comment--------------- 
LIGHT.0 = 2,  -19.70,   0.00,  11.45, fx_f16_strobeWHITE       //TAIL ANTI-COLLISION STROBE 
LIGHT.1 = 2,   10.70,  -2.30,  -1.50, fx_f16_strobeRED         //LEFT FUSE RED NAV STROBE    - Comment Out (//) To Deactivate  
LIGHT.2 = 3,   10.70,  -2.30,  -1.50, fx_f16_navredm           //LEFT FUSE RED NAV
LIGHT.3 = 2,   10.70,   2.30,  -1.50, fx_f16_strobeGREEN       //RIGHT FUSE GREEN NAV STROBE - Comment Out (//) To Deactivate 
LIGHT.4 = 3,   10.70,   2.30,  -1.50, fx_f16_navgrem           //RIGHT FUSE GREEN NAV
LIGHT.5 = 2,   -7.00, -15.00,   0.60, fx_f16_strobeRED         //LEFT WING RED NAV STROBE    - Comment Out (//) To Deactivate 
LIGHT.6 = 3,   -7.00, -15.00,   0.60, fx_f16_navredm           //LEFT WING RED NAV
LIGHT.7 = 2,   -7.00,  15.00,   0.60, fx_f16_strobeGREEN       //RIGHT WING GREEN NAV STROBE - Comment Out (//) To Deactivate 
LIGHT.8 = 3,   -7.00,  15.00,   0.60, fx_f16_navgrem           //RIGHT WING GREEN NAV
LIGHT.9 = 2,  -18.60,   0.00,   3.37, fx_f16_strobeWHITE       //TAIL WHITE NAV STROBE       - Comment Out (//) To Deactivate 
LIGHT.10 = 3, -18.60,   0.00,   3.37, fx_f16_navwhih           //TAIL WHITE NAV 
//LIGHT.11 = 3, -12.75,  -3.20,   0.93, fx_f16_navwhih           //LEFT AFT WHITE POSITION   - Remove Comment Out (//) To Activate 
//LIGHT.12 = 3, -12.75,   3.20,   0.93, fx_f16_navwhih           //RIGHT AFT WHITE POSITION  - Remove Comment Out (//) To Activate  
//LIGHT.13 = 3,   5.00,   0.00,   2.88, fx_f16_navwhih           //UPPER FUSE WHITE POSITION - Remove Comment Out (//) To Activate  
//LIGHT.14 = 3,   5.00,   0.00,  -2.88, fx_f16_navwhih           //LOWER FUSE WHITE POSITION - Remove Comment Out (//) To Activate 
//Light.15 =2,  -18.40,   0.00,  -0.15, fx_HTAI_F16_ab_P3D       //AFTERBURNER               - Remove Comment Out (//) To Activate   
LIGHT.15 = 2, -18.40,   0.00,  -0.15, fx_HTAI_F16_ab_FSX     //AFTERBURNER                   - Comment Out (//) To Deactivate

[EFFECTS]
wake      = fx_wake
water     = fx_spray
dirt      = fx_tchdrt
concret   = fx_sparks
touchdown = fx_nicks_tchdwn_s, 1
contrail  = fx_ai_fighter_contrail

[Flaps.0]
type = 1 // 1 - tail, 2 - lead 
span-outboard   =  0.50
extending-time  =  5.00
system_type= 0
damaging-speed  =  0.00
blowout-speed   =  0.00
lift_scalar     =  0.30
drag_scalar     =  1.00
pitch_scalar    =  1.00
flaps-position.0=  0.00, 0.00
flaps-position.1=  5.00, 0.00
flaps-position.2= 10.00, 0.00
flaps-position.3= 25.00, 0.00

[Flaps.1]
type= 2
span-outboard   =  0.80
extending-time  =  2.00
system_type     =  0
damaging-speed  =250.00
blowout-speed   =300.00
lift_scalar     =  0.00
drag_scalar     =  0.00
pitch_scalar    =  0.00
flaps-position.0=  0.00, 0.00
flaps-position.1=  3.00, 0.00
flaps-position.2= 10.00, 0.00         

[brakes]
parking_brake   =  1      //Parking brake available
toe_brakes_scale=  1.0    //Brake scalar

[airplane_geometry]
wing_area               = 312.0                 //Square feet
wing_span               =  45.8                 //Feet
wing_root_chord         =   9.9                 //Feet
wing_dihedral           =   2.5                 //Degrees
wing_incidence          =   0.5                 //Degrees
wing_twist              =  -1.5                 //Degrees
oswald_efficiency_factor=   0.8                 //Measure of lift effeciency of wing
wing_winglets_flag      =   1                   //Are winglets available?
wing_sweep              =  13.4                 //Degrees, wing leading edge
wing_pos_apex_lon       = -31.5                 //Feet, longitudinal distance from reference point, negative going aft
wing_pos_apex_vert      =   0.0                 //Feet, vertical distance from reference point, positive going up
htail_area              =  67.0                 //Square feet
htail_span              =  17.2                 //Feet
htail_pos_lon           = -59.1                 //Feet, longitudinal distance from reference point, negative going aft
htail_pos_vert          =   0.0                 //Feet, vertical distance from reference point, positive going up
htail_incidence         =   2.0                 //Degrees
htail_sweep             =  25.0                 //Degrees, horizontal tail leading edge
vtail_area              =  42.0                 //Square feet
vtail_span              =   7.4                 //Feet, tip to body
vtail_sweep             =  30.0                 //Degrees, vertical tail leading edge
vtail_pos_lon           = -55.0                 //Feet, longitudinal distance from reference point, negative going aft
vtail_pos_vert          =   4.1                 //Feet, vertical distance from reference point, positive going up
elevator_area           =  17.0                 //Square feet
aileron_area            =  13.5                 //Square feet
rudder_area             =   7.3                 //Square feet
elevator_up_limit       =  17.0                 //Degrees
elevator_down_limit     =  15.5                 //Degrees
aileron_up_limit        =  18.0                 //Degrees
aileron_down_limit      =  18.0                 //Degrees
rudder_limit            =  30.0                 //Degrees
elevator_trim_limit     =  15.0                 //Degrees
spoiler_limit           =  60.0                 //Degrees
spoilerons_available    =   1                   //Spoilerons Available?
aileron_to_spoileron_gain   = 4.6               //Aileron to spoileron gain
min_ailerons_for_spoilerons = 5                 //Degrees
min_flaps_for_spoilerons    = 0.0
auto_spoiler_available      = 1
spoiler_extension_time      = 2.0
positive_g_limit_flaps_up   = 3.0
positive_g_limit_flaps_down = 2.0
negative_g_limit_flaps_up=  =-2.0
negative_g_limit_flaps_down =-2.0

[flight_tuning]
cruise_lift_scalar          = 1.0
parasite_drag_scalar        = 1.0
induced_drag_scalar         = 1.0
elevator_effectiveness      = 3.0
aileron_effectiveness       = 1.0
rudder_effectiveness        = 1.0
pitch_stability             = 6.0
roll_stability              = 1.0
yaw_stability               = 1.0
elevator_trim_effectiveness = 1.0
aileron_trim_effectiveness  = 1.0
rudder_trim_effectiveness   = 1.0

[fuel]
Center1   =  -6.9,   0.0, -1.5, 359.0, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
LeftMain  =  -1.8, -10.0, -1.5, 268.5, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
RightMain =  -1.8,  10.0, -1.5, 268.5, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
fuel_type = 2                                  //Fuel type: 1 = Avgas, 2 = JetA
number_of_tank_selectors = 1
electric_pump=1              

[stall_warning]
type=2
stick_shaker=1

[electrical]
max_battery_voltage = 12.0
generator_alternator_voltage = 13.8
max_generator_alternator_amps = 40.0

                ;BusType, MaxAmpLoad, MinVoltage       BusTypes:0=MainBus,1=AvionicsBus,2=BatteryBus,3=HotBatteryBus,4-7=Generator/AlternatorBus(1-4)
avionics_bus       = 0, 5 , 9.5
avionics           = 1, 5 , 9.5
additional_system  = 0, 2 , 9.5
marker_beacon      = 1, 2 , 9.0
fuel_pump          = 0, 5 , 9.0

[gear_warning_system]
gear_warning_available = 1    //Normal
pct_throttle_limit =  0.1     //Percent throttle that activates warning
flap_limit_idle    = 15.0     //Flap angle that activates warning at idle
flap_limit_power   = 30.0     //Flap angle that activates warning at above idle

[hydraulic_system]
normal_pressure = 3000.0    //PSI
electric_pumps  = 0         //no electric pumps
engine_map      = 1,1,0,0   //pumps on Eng1,2

[Views]
eyepoint = -16.385, -1.435, 3.012

[Radios]
// Radio Type = availiable, standby frequency, has glide slope
Audio.1       = 1
Com.1         = 1, 0
Com.2         = 1, 0
Nav.1         = 1, 0, 1
Nav.2         = 1, 0, 0
Adf.1         = 1
Transponder.1 = 1
Marker.1      = 1

[keyboard_response]
//Breakpoint speeds (knots) on the keyboard increments of control surfaces.
//Speed at which the incremenet is reduced to  1/2 and 1/8 respectively.
elevator = 150, 250
aileron  = 150, 250
rudder   = 150, 250

[direction_indicators]
//1 Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro, 3=Electro-Mag Slaved Compass, 4=Slaved to another
//2 Indicator number of slaving indicator if Type = 4
direction_indicator.0=3,0

[attitude_indicators]
//Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro
attitude_indicator.0 = 2
attitude_indicator.1 = 1 

[turn_indicators]
//Type: 0=None, 1=Electric Gyro, 2= Vacuum Gyro
turn_indicator.0=0,0

[autopilot]
autopilot_available=1
flight_director_available=1
default_vertical_speed=1800.000000
autothrottle_available=1
autothrottle_arming_required=0
autothrottle_takeoff_ga=0
autothrottle_max_rpm=90.000000
pitch_takeoff_ga=8.000000
max_pitch=10.000000
max_pitch_acceleration=1.000000
max_pitch_velocity_lo_alt=2.000000
max_pitch_velocity_hi_alt=1.500000
max_pitch_velocity_lo_alt_breakpoint=20000.000000
max_pitch_velocity_hi_alt_breakpoint=28000.000000
max_bank=25.000000
max_bank_acceleration=1.800000
max_bank_velocity=3.000000
max_throttle_rate=0.100000
nav_proportional_control=9.000000
nav_integrator_control=0.250000
nav_derivative_control=0.000000
nav_integrator_boundary=2.500000
nav_derivative_boundary=0.000000
gs_proportional_control=9.520000
gs_integrator_control=0.260000
gs_derivative_control=0.000000
gs_integrator_boundary=0.700000
gs_derivative_boundary=0.000000
yaw_damper_gain=0.000000
yaw_slip_control_gain=0.000000
yaw_control_uses_trim=0.000000
[pitot_static]
pitot_heat=1.000000
[vacuum_system]
max_pressure=5.150000
vacuum_type=2
electric_backup_pressure=0.000000
engine_map=0,0,0,0
[pneumatic_system]
max_pressure=18.000000
bleed_air_scalar=1.000000
[deice_system]
structural_deice_type=0
